<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	width="150px" height="150px" viewBox="0 0 200.011 207.51" enable-background="new 0 0 200.011 207.51"
	 xml:space="preserve">
<g>
	<path fill="#C551B4" d="M100.026,207.197c-55.184,0-100.081-44.895-100.081-100.083c0-55.186,44.897-100.08,100.081-100.08
		c55.186,0,100.083,44.895,100.083,100.08C200.109,162.302,155.212,207.197,100.026,207.197z M100.026,21.861
		c-47.008,0-85.255,38.246-85.255,85.253c0,47.015,38.247,85.257,85.255,85.257c47.01,0,85.256-38.242,85.256-85.257
		C185.282,60.106,147.036,21.861,100.026,21.861z"/>
	<circle fill="#FFFFFF" cx="100.026" cy="99.703" r="92.668"/>
	<path fill="#EF71BD" d="M100.026,199.783c-55.184,0-100.081-44.894-100.081-100.081c0-55.189,44.897-100.083,100.081-100.083
		c55.186,0,100.083,44.895,100.083,100.083C200.109,154.89,155.212,199.783,100.026,199.783z M100.026,14.446
		c-47.008,0-85.255,38.249-85.255,85.257c0,47.013,38.247,85.253,85.255,85.253c47.01,0,85.256-38.241,85.256-85.253
		C185.282,52.694,147.036,14.446,100.026,14.446z"/>
</g>
<g>
	<defs>
		<circle id="SVGID_29_" cx="100.953" cy="98.773" r="86.182"/>
	</defs>
	<clipPath id="SVGID_2_">
		<use xlink:href="#SVGID_29_"  overflow="visible"/>
	</clipPath>
	<g clip-path="url(#SVGID_2_)">
		<path fill="#FACB99" d="M80.08,106.745l-3.468,4.948l-3.938-4.948l1-3.589c2.568-1.194,4.7-0.733,6.405-2.377V106.745z"/>
		<path fill="#F6B580" d="M80.138,99.416l-0.058,1.362c-1.706,1.644-3.974,1.456-6.542,2.651v-3.831L80.138,99.416z"/>
		<path fill="#452B13" d="M96.636,49.646c0,0,5.089,3.423,7.266,8.962c1.361,3.465,1.354,8.063-0.123,9.28
			c-1.479,1.217-0.188,10.64-2.97,13.486c-1.082,1.108-3.324,0.912-3.339-0.046c-0.016-0.959,2.566-13.887,2.507-15.046
			c-0.435-8.434-8.819-12.376-8.819-12.376L96.636,49.646z"/>
		<path fill="#3C3C3B" d="M92.473,184.189c-0.547-9.305,1.115-3.809,0.543-15.894l-37.173,0.088
			c0.938,9.242,2.167,9.59,0.958,18.833c-1.316,10.051-1.072,83.79-1.809,85.956c1.027-0.387,0.056,0.274,1.172,0.396
			c1.851,0.204,2.157,0.669,4.042,0.709c2.929,0.065,6,0.244,8.9,0.015c-0.289-0.897-0.122-2.182-0.149-3.122
			c-0.041-1.458,0.708-58.285,2.717-87.411c1.685-1.071,3.459-0.862,5.017-0.186c0.282,29.337-1.06,86.97-1.206,88.426
			c-0.094,0.935,0.184,1.382-0.169,2.258c2.875,0.435,15.261-0.964,16.259-0.502c-0.58-2.212-0.056-5.015-0.252-7.433
			C90.936,261.561,93.065,194.307,92.473,184.189z"/>
		<g>
			<g>
				<path fill="#F29100" d="M75.601,176.506c11.541,0,19.17-1.928,19.637-2.05c1.121-0.291,1.794-1.435,1.503-2.555
					c-0.29-1.121-1.434-1.793-2.555-1.504l0,0c-0.162,0.042-16.461,4.136-37.255,0.15c-1.137-0.218-2.235,0.526-2.454,1.664
					c-0.218,1.137,0.527,2.236,1.665,2.454C63.314,176.04,69.931,176.506,75.601,176.506z"/>
			</g>
			<rect x="89.502" y="170.72" fill="#3C3C3B" width="0.808" height="4.672"/>
			<rect x="83.663" y="171.618" fill="#3C3C3B" width="0.808" height="4.67"/>
			<rect x="58.513" y="170.988" fill="#3C3C3B" width="0.808" height="4.671"/>
			<rect x="64.352" y="171.618" fill="#3C3C3B" width="0.808" height="4.67"/>
			<path fill="#FFEC00" d="M72.525,173.28v2.333c0,0.571,0.463,1.034,1.032,1.034h3.772c0.569,0,1.033-0.463,1.033-1.034v-2.333
				c0-0.57-0.464-1.032-1.033-1.032h-3.772C72.988,172.248,72.525,172.71,72.525,173.28z M73.063,175.614v-0.856
				c0.008,0,0.015,0.004,0.022,0.004h1.685c0.124,0,0.224-0.099,0.224-0.224c0-0.125-0.1-0.225-0.224-0.225h-1.685
				c-0.008,0-0.015,0.004-0.022,0.005v-1.038c0-0.273,0.222-0.494,0.494-0.494h3.772c0.271,0,0.494,0.221,0.494,0.494v2.333
				c0,0.274-0.223,0.496-0.494,0.496h-3.772C73.285,176.11,73.063,175.888,73.063,175.614z"/>
		</g>
		<path fill="#16D3AF" d="M59.47,105.146c1.515-1.07,5.335-1.544,7.123-1.698c0.271-0.024,3.56-0.109,6.945-0.02L76.054,109
			l4.046-5.146c0,0,11.106,1.163,14.55,2.754c3.443,1.594,13.683,13.63,15.301,19.557l-10.875,6.02l-4.771-5.033
			c0.012,0.771,0.026,1.541,0.044,2.307c0.133,5.793,0.189,11.705-0.028,17.56c-0.107,2.913-0.157,5.839-0.061,8.729
			c0.067,2.013,0.63,11.529,0.404,13.438c0,0-6.397,3.016-19.215,3.084c-12.027,0.064-18.494-2.99-20.509-5.256
			c-0.076-2.791,0.117-8.1,0.143-8.831c0.067-1.79,0.002-3.566,0.067-5.371c0.172-4.803,0.343-9.606,0.515-14.409
			c0.205-5.725,0.617-11.398,1.09-17.047c-0.999,2.099-4.002,4.938-5.549,11.276l-9.701-6.468
			C45.995,117.902,47.844,113.358,59.47,105.146z"/>
		<polygon fill="#15E5BD" points="70.098,123.583 60,122.667 60,130.875 65.125,134 70.087,131.589 		"/>
		<path fill="#FACB99" d="M47.384,68.576c0.332-0.124,0.718-0.127,1.154,0.001c2.066,0.079,4.306,1.512,5.392,4.521
			c0.967,2.679,0.888,4.813-0.736,7.094l0.513,2.865c0,0-4.958,0.395-6.824-5.02C45.431,73.827,45.287,69.347,47.384,68.576z"/>
		<path fill="#FACB99" d="M58.3,62.383c0.406-0.498,0.815-0.969,1.229-1.417c-1.022-2.054,3.492-12.056,29.644-10.943
			c8.174,0.348,10.772,12.59,10.772,12.59c0.557,1.444,1.074,3.048,1.448,4.742c0.4,1.813,0.639,3.728,0.587,5.654
			c-0.047,1.735-0.283,3.817-0.785,6.04c-1.679,7.449-6.364,16.507-17.132,19.595l-0.558-0.187
			C55.87,97.366,55.356,77.711,57.441,66.251C57.702,64.815,58.005,63.509,58.3,62.383z"/>
		<path fill="#F6B580" d="M57.441,66.251c0.249-1.368,0.612-2.755,1.004-4.042c7.073-3.502,8.689-8.892,14.214-7.949
			c8.188,1.398,16.89,1.131,16.89,1.131c-1.745-1.751-13.673-12.064-32.108,1.669c-11.88,8.851-3.477,28.832-3.477,28.832
			l3.279,6.323c0,0,7.729,7.965,19.909,7.496c2.544-0.099,4.839-0.474,6.911-1.067l-0.558-0.187
			C55.87,97.366,55.356,77.711,57.441,66.251z"/>
		<g opacity="0.7">
			<path fill="#F2957E" d="M88.09,81.038c0,0-1.857,3.975,1.672,3.76c3.528-0.215,4.372-0.567,6.51-0.044
				c2.137,0.524,4.216-3.36,2.341-4.591C96.738,78.93,91.638,76.863,88.09,81.038z"/>
		</g>
		<g opacity="0.7">
			<path fill="#F2957E" d="M61.534,82.411c0,0-2.262,3.639,1.303,3.66c3.563,0.021,4.445-0.259,6.537,0.371
				c2.093,0.631,4.568-2.907,2.811-4.19C70.425,80.969,65.514,78.693,61.534,82.411z"/>
		</g>
		<path fill="#A0611B" d="M93.823,81.269c1.358-0.001,2.338-0.214,2.378-0.223c2.98-0.746,4.073-4.371,4.245-5.707
			c0.007-0.055,0.333-5.347-4.936-7.263c-0.8-0.291-1.674-0.439-2.601-0.439c-2.759,0-5.397,1.288-6.722,3.283
			c-0.762,1.147-1.444,3.052-0.365,5.613C87.108,79.586,89.95,81.269,93.823,81.269L93.823,81.269z"/>
		<path fill="#FFFFFF" d="M95.967,80.155c0,0-6.965,1.547-9.287-3.966c-2.32-5.514,4.257-8.803,8.513-7.254
			c4.256,1.548,4.404,5.707,4.33,6.287S98.675,79.477,95.967,80.155z"/>
		<path fill="#A0611B" d="M65.824,81.237c1.356,0.298,2.382,0.3,2.424,0.3c3.141-0.091,5.029-3.476,5.493-4.772
			c0.019-0.051,1.506-5.268-3.336-8.34c-0.735-0.465-1.577-0.804-2.503-1.008c-2.757-0.606-5.676,0.102-7.437,1.805
			c-1.013,0.98-2.111,2.733-1.597,5.526C59.484,78.083,61.954,80.387,65.824,81.237L65.824,81.237z"/>
		<path fill="#FFFFFF" d="M68.209,80.594c0,0-7.298,0.018-8.407-6.001c-1.11-6.017,6.184-7.859,10.097-5.379
			c3.912,2.48,3.147,6.669,2.946,7.232C72.644,77.009,71.064,80.512,68.209,80.594z"/>
		<path fill="#27180F" d="M93.292,77.748c0.589,0.517,1.657,0.802,2.256,0.121c0.493-0.562,0.669-1.807-0.23-2.088
			c-0.028-0.01-0.052-0.002-0.078,0c-0.162-0.219-0.473-0.371-0.707-0.416c-0.441-0.085-0.881-0.063-1.243,0.229
			C92.622,76.134,92.663,77.199,93.292,77.748z"/>
		<path fill="#27180F" d="M66.756,76.833c0.454,0.616,1.413,1.114,2.127,0.588c0.588-0.433,1.018-1.584,0.217-2.04
			c-0.024-0.016-0.048-0.015-0.073-0.016c-0.11-0.244-0.374-0.455-0.588-0.547c-0.403-0.173-0.826-0.243-1.234-0.039
			C66.456,75.154,66.271,76.177,66.756,76.833z"/>
		<path fill="#9F621C" d="M73.43,90.378c0.284-0.473,1.368-1.273,1.919-0.807c0.056,0.047,0.095,0.141,0.054,0.209
			c-0.119,0.203-0.331,0.271-0.528,0.386c-0.256,0.153-0.484,0.337-0.667,0.574c-0.422,0.55,0.027,1.109-0.176,1.672
			c-0.054,0.146-0.22,0.18-0.352,0.139C72.825,92.279,73.094,90.935,73.43,90.378z"/>
		<polygon fill="none" points="59.625,58.133 59.629,58.131 59.625,58.133 		"/>
		<path fill="#F6B580" d="M60.796,57.134l-1.167,0.998C59.988,57.805,60.38,57.47,60.796,57.134z"/>
		<path fill="#F6B580" d="M51.659,79.227c0,0,0.787-5.885-3.549-5.702C43.774,73.709,51.659,79.227,51.659,79.227z"/>
		<path fill="#9F621C" d="M50.339,76.465c0,0,0.094-0.427,0.061-1.084c-0.017-0.33-0.073-0.713-0.197-1.114
			c-0.125-0.399-0.329-0.816-0.64-1.165c-0.312-0.347-0.734-0.597-1.156-0.693c-0.209-0.058-0.418-0.075-0.611-0.077
			c-0.194-0.007-0.375,0.019-0.539,0.043c-0.328,0.055-0.586,0.151-0.764,0.216c-0.177,0.072-0.274,0.117-0.274,0.117
			s0.109-0.012,0.294-0.04c0.185-0.031,0.452-0.051,0.766-0.057c0.155,0.001,0.325,0.003,0.498,0.028
			c0.174,0.02,0.354,0.059,0.53,0.117c0.18,0.05,0.346,0.146,0.511,0.241c0.158,0.11,0.313,0.229,0.44,0.382
			c0.533,0.588,0.773,1.418,0.909,2.03c0.066,0.311,0.116,0.573,0.136,0.76C50.325,76.358,50.339,76.465,50.339,76.465z"/>
		<polygon fill="#77B69F" points="72.331,105.216 72.331,105.216 72.331,105.216 		"/>
		<path fill="#A0611B" d="M101.98,73.009c0,0-0.019,0.479-0.11,1.305c-0.082,0.829-0.267,2.003-0.564,3.392
			c-0.151,0.693-0.336,1.44-0.56,2.22c-0.216,0.783-0.5,1.591-0.792,2.424c-0.315,0.826-0.66,1.67-1.061,2.506
			c-0.387,0.842-0.842,1.665-1.316,2.476c-0.488,0.802-0.998,1.594-1.557,2.332c-0.279,0.368-0.552,0.737-0.847,1.082
			c-0.145,0.175-0.287,0.348-0.43,0.522c-0.146,0.17-0.3,0.33-0.448,0.494c-0.148,0.163-0.296,0.324-0.442,0.484
			c-0.148,0.157-0.306,0.303-0.454,0.456c-0.3,0.3-0.59,0.6-0.897,0.863c-0.594,0.553-1.192,1.03-1.743,1.479
			c-0.279,0.218-0.561,0.41-0.817,0.605c-0.26,0.195-0.505,0.381-0.749,0.537c-0.485,0.312-0.895,0.613-1.258,0.813
			c-0.716,0.423-1.123,0.677-1.123,0.677s0.435-0.194,1.192-0.55c0.383-0.17,0.818-0.434,1.335-0.708
			c0.515-0.274,1.066-0.638,1.671-1.031c0.293-0.21,0.598-0.428,0.914-0.654c0.319-0.224,0.617-0.496,0.942-0.752
			c0.326-0.255,0.636-0.546,0.956-0.84c0.33-0.286,0.638-0.606,0.95-0.933c0.156-0.164,0.319-0.323,0.473-0.495
			c0.151-0.173,0.303-0.347,0.457-0.522c0.314-0.345,0.602-0.72,0.89-1.097c0.581-0.753,1.112-1.56,1.621-2.381
			c0.479-0.839,0.939-1.689,1.328-2.556c0.41-0.858,0.722-1.741,1.027-2.59c0.282-0.858,0.527-1.695,0.711-2.5
			c0.197-0.803,0.336-1.572,0.444-2.284c0.219-1.423,0.272-2.623,0.29-3.458c0.012-0.419-0.003-0.747-0.012-0.971
			C101.987,73.128,101.98,73.009,101.98,73.009z"/>
		<path fill="#1A1A1A" d="M80.019,94.871c-2.818-0.131-4.511-1.757-5.811-4.13c1.413,1.312,4.044,1.614,5.862,1.785
			c1.417,0.134,3.675,0.292,5.005-0.746C84.959,92.194,82.256,94.974,80.019,94.871z"/>
		<path fill="#A0611B" d="M84.063,98.644c-0.584,0.149-1.176,0.257-1.769,0.357c-0.592,0.104-1.187,0.186-1.783,0.252
			c-1.193,0.135-2.392,0.195-3.588,0.209c-0.599,0.005-1.197-0.006-1.794-0.035c-0.596-0.033-1.192-0.067-1.785-0.134
			c-0.595-0.053-1.186-0.141-1.774-0.232l-0.88-0.156l-0.873-0.187c-0.292-0.054-0.577-0.141-0.866-0.21
			c-0.288-0.072-0.577-0.149-0.858-0.24c-0.572-0.164-1.132-0.362-1.69-0.563c-0.28-0.099-0.55-0.223-0.827-0.332
			c-0.275-0.106-0.55-0.223-0.816-0.352c-0.269-0.127-0.54-0.247-0.806-0.377l-0.786-0.416c-0.267-0.133-0.516-0.292-0.771-0.443
			c-0.252-0.157-0.515-0.296-0.758-0.465c-0.489-0.335-0.988-0.655-1.454-1.022c-0.482-0.347-0.933-0.733-1.384-1.119
			c-0.456-0.38-0.867-0.811-1.304-1.211l0.048,0.058c-0.428-0.687-0.844-1.403-1.243-2.118c-0.202-0.358-0.398-0.719-0.589-1.084
			c-0.194-0.36-0.382-0.726-0.564-1.095c-0.186-0.366-0.368-0.735-0.541-1.108c-0.174-0.371-0.362-0.737-0.522-1.116l-0.498-1.128
			l-0.46-1.144c-0.16-0.379-0.286-0.77-0.431-1.153c-0.144-0.386-0.282-0.773-0.398-1.167c-0.119-0.393-0.253-0.782-0.361-1.178
			l-0.313-1.193c-0.11-0.397-0.164-0.804-0.25-1.207l-0.117-0.607l-0.069-0.612l-0.069-0.614c-0.027-0.205-0.047-0.409-0.045-0.615
			l-0.033-1.239l-0.059,1.242c-0.004,0.103-0.012,0.207-0.012,0.311l0.018,0.31l0.035,0.621l0.037,0.624l0.084,0.617
			c0.063,0.41,0.098,0.826,0.187,1.232l0.249,1.224c0.094,0.404,0.214,0.803,0.318,1.206c0.101,0.403,0.226,0.8,0.356,1.195
			c0.132,0.394,0.24,0.798,0.393,1.184l0.433,1.17l0.471,1.155c0.151,0.387,0.331,0.763,0.495,1.144
			c0.165,0.382,0.346,0.757,0.526,1.13c0.177,0.375,0.361,0.75,0.552,1.119c0.186,0.372,0.378,0.742,0.578,1.106
			c0.391,0.735,0.796,1.456,1.24,2.173l0.022,0.036l0.024,0.023c0.446,0.417,0.867,0.861,1.334,1.255
			c0.463,0.4,0.924,0.8,1.419,1.161c0.477,0.382,0.991,0.712,1.499,1.052c0.252,0.174,0.523,0.316,0.784,0.476
			c0.264,0.154,0.522,0.317,0.797,0.453l0.812,0.424c0.274,0.133,0.555,0.255,0.831,0.384c0.276,0.132,0.559,0.248,0.844,0.357
			c0.284,0.11,0.565,0.23,0.855,0.327c0.577,0.2,1.155,0.393,1.744,0.549c0.292,0.09,0.588,0.164,0.885,0.231
			c0.298,0.067,0.591,0.15,0.891,0.202l0.897,0.172l0.903,0.133c0.604,0.077,1.207,0.149,1.812,0.188
			c0.606,0.049,1.214,0.069,1.82,0.074c0.606,0.007,1.213-0.008,1.817-0.034c0.605-0.029,1.21-0.075,1.812-0.144
			c0.601-0.068,1.201-0.147,1.797-0.25C81.734,99.28,82.918,99.019,84.063,98.644z"/>
		<path fill="none" d="M52.936,166.424l1.576-0.708c-9.542-17.334-0.179-39.274,2.242-44.358c-0.473,5.649-0.885,11.322-1.09,17.047
			c-0.172,4.803-0.343,9.606-0.515,14.409c-0.064,1.805,0,3.582-0.067,5.371c-0.026,0.73-0.219,6.04-0.143,8.831
			c-0.608-0.008-1.204-0.1-1.82-0.366C53.055,166.573,52.995,166.499,52.936,166.424z"/>
		<path fill="#A3897A" d="M54.248,116.973c-0.046,0.224-0.054,0.452-0.042,0.675c0.011,0.225,0.051,0.444,0.109,0.653
			c0.058,0.211,0.139,0.415,0.237,0.605c0.101,0.193,0.214,0.375,0.346,0.546c0.129,0.171,0.274,0.331,0.432,0.479
			c0.077,0.076,0.156,0.149,0.238,0.218c0.079,0.074,0.168,0.136,0.252,0.205c0.086,0.065,0.177,0.125,0.263,0.189l0.276,0.177
			l0.282,0.166l0.288,0.157l-0.532,0.274l0.074-0.693c0.022-0.23,0.05-0.462,0.09-0.69l0.108-0.687l0.136-0.681
			c0.042-0.229,0.096-0.455,0.15-0.68c0.055-0.223,0.104-0.45,0.165-0.672l0.185-0.67c0.062-0.222,0.138-0.44,0.205-0.663
			c0.137-0.44,0.285-0.878,0.448-1.31l0.249-0.646c0.084-0.215,0.176-0.427,0.266-0.639l0.279-0.633l0.303-0.623
			c0.102-0.208,0.21-0.41,0.319-0.614c0.11-0.202,0.227-0.403,0.348-0.599l-0.775,2.639l-0.368,1.315l-0.176,0.659
			c-0.062,0.218-0.118,0.438-0.174,0.659c-0.055,0.22-0.115,0.438-0.164,0.66l-0.161,0.66c-0.1,0.442-0.208,0.882-0.297,1.326
			l-0.139,0.662l-0.125,0.667c-0.043,0.222-0.085,0.445-0.118,0.667l-0.111,0.669l-0.091,0.546l-0.442-0.273l-0.304-0.187
			c-0.1-0.065-0.197-0.133-0.295-0.204l-0.284-0.218c-0.091-0.079-0.184-0.154-0.272-0.235c-0.087-0.083-0.178-0.162-0.26-0.251
			c-0.085-0.087-0.167-0.174-0.244-0.269c-0.153-0.185-0.295-0.383-0.416-0.593c-0.063-0.104-0.116-0.214-0.17-0.322
			c-0.052-0.111-0.097-0.223-0.135-0.337c-0.077-0.229-0.13-0.465-0.156-0.703c-0.027-0.239-0.02-0.479,0.012-0.711
			C54.088,117.41,54.147,117.18,54.248,116.973z"/>
		<path fill="#A3897A" d="M89.955,123.266c0.124,0.216,0.276,0.41,0.431,0.599c0.076,0.096,0.159,0.188,0.239,0.279
			c0.082,0.091,0.17,0.175,0.251,0.266c0.085,0.087,0.175,0.169,0.261,0.255c0.087,0.084,0.181,0.163,0.271,0.244
			c0.089,0.083,0.185,0.159,0.277,0.237c0.093,0.079,0.184,0.156,0.282,0.229l0.288,0.219l0.298,0.208
			c0.099,0.07,0.195,0.142,0.299,0.206l0.304,0.197c0.1,0.068,0.207,0.125,0.311,0.188l0.312,0.183l0.636,0.348l-0.453,0.543
			c-0.568-0.682-1.012-1.457-1.335-2.269c-0.322-0.815-0.542-1.659-0.692-2.51c-0.151-0.85-0.219-1.708-0.248-2.564
			c-0.014-0.428-0.015-0.855-0.008-1.282c0.01-0.428,0.035-0.854,0.064-1.278c0.062-0.849,0.15-1.696,0.284-2.534
			c0.13-0.839,0.279-1.674,0.468-2.499c0.182-0.827,0.392-1.648,0.628-2.459c0.115-0.406,0.244-0.811,0.375-1.21
			c0.132-0.401,0.272-0.8,0.426-1.193c-0.189,0.823-0.355,1.647-0.513,2.473c-0.155,0.826-0.296,1.653-0.422,2.48
			c-0.119,0.83-0.234,1.658-0.316,2.49c-0.08,0.831-0.152,1.663-0.184,2.494c-0.032,0.832-0.036,1.663-0.005,2.49
			c0.034,0.826,0.12,1.646,0.254,2.456c0.135,0.808,0.335,1.603,0.624,2.36c0.292,0.752,0.662,1.472,1.157,2.1l1.288,1.631
			l-1.741-1.088c-0.214-0.134-0.433-0.262-0.644-0.401l-0.31-0.219c-0.103-0.073-0.209-0.142-0.307-0.221
			c-0.199-0.156-0.404-0.303-0.593-0.473l-0.285-0.25l-0.273-0.262c-0.093-0.086-0.178-0.179-0.266-0.271
			c-0.087-0.09-0.175-0.181-0.254-0.281c-0.081-0.097-0.165-0.189-0.241-0.291c-0.076-0.101-0.155-0.199-0.229-0.301
			c-0.146-0.206-0.282-0.417-0.403-0.638C90.139,123.731,90.033,123.501,89.955,123.266z"/>
		<path fill="#F6B580" d="M81.478,80.607c0,0-2.039,3.579-0.557,4.721c1.482,1.141,2.386,0.284,2.604,0
			c0.219-0.283,0.538-2.581,0.538-2.581l-1.842-2.14H81.478z"/>
		<path fill="#9F621C" d="M83.142,80.648c-0.378-0.528-0.89-0.953-1.343-1.414c-0.829-0.843-1.216-1.826-1.764-2.839
			c-0.057-0.104-0.197-0.066-0.233,0.03c-0.718,1.979,1.188,3.461,2.232,4.871c0.544,0.733,0.857,1.724,0.678,2.63
			c-0.234,1.186-1.653,0.846-2.517,0.889c-0.474,0.023-0.624,0.61-0.234,0.872c1.645,1.098,4.046,0.262,4.172-1.859
			C84.202,82.66,83.813,81.592,83.142,80.648z"/>
		<g>
			<path fill="#543013" d="M102.826,63.556c-0.053,0.011-0.107,0.015-0.164,0.011c-0.335-0.022-0.589-0.312-0.567-0.647
				c0.232-3.522-1.063-4.12-1.076-4.122c-0.323-0.094-0.51-0.432-0.417-0.754c0.094-0.323,0.431-0.509,0.754-0.417
				c0.231,0.067,2.256,0.785,1.954,5.373C103.292,63.278,103.088,63.501,102.826,63.556z"/>
		</g>
		<path fill="#452B13" d="M56.218,52.196c0,0-5.739,3.393-6.435,8.261C49.088,65.327,49.522,68.282,51,69.5
			c1.479,1.217,1.826,11.652,2.783,12.869c0.956,1.219,3.881,0.787,3.897-0.172c0.016-0.959-2.566-13.886-2.506-15.045
			c0.434-8.435,6.521-10.695,6.521-10.695L56.218,52.196z"/>
		<path fill="#543013" d="M50.914,67.5c0.608,0.435,0.348-1.218,0.782-1.129c0.435,0.085,0,2.521,0.435,3.305
			c0.435,0.782,0.261-1.306,0.782-1.219c0.522,0.088,1.392,5.739,2.088,5.653c0.695-0.088-2.349-9.043-1.218-11.043
			c1.13-2,3.218-3.564,2.782-4.087c-0.435-0.521-1.739,1.305-3.043,0.697c-1.305-0.61-0.696-2.522-1.218-2.871
			C51.783,56.457,48.914,62.458,50.914,67.5z"/>
		<g>
			<g>
				<path fill="#FACB99" d="M86.427,61.314c3.224,0,3.224-5,0-5S83.203,61.314,86.427,61.314L86.427,61.314z"/>
			</g>
		</g>
		<path fill="#F6B580" d="M107.96,127.424c0,0,2.83,6.062,5.929,9.97s14.257,15.152,14.467,15.333
			c1.861,0.487,3.345-0.409,5.533-0.75c0.594-0.092,1.076-0.209,1.578,0.282c1.839,1.802-3.508,3.541-1.262,5.445
			c1.69,1.43,8.32,5.907,6.994,8.562c-0.08,0.158-0.265,0.248-0.436,0.25c-0.891,0.018-1.302-0.36-1.888-1.028
			c-0.803-0.91-1.754-1.638-2.679-2.407c0.653,0.783,1.383,1.501,2.177,2.151c0.758,0.619,1.833,1.331,2.232,2.266
			c0.399,0.937,0.209,2.185-1.049,2.113c-0.124-0.006-0.247-0.038-0.372-0.062c-0.722,1.242-2.102,0.933-3.523,0.008
			c-2.805,3.607-9.089-8.924-9.517-10.011c-0.493-1.251-1.164-1.964-1.343-3.558c-0.556-0.638-11.857-10.24-15.765-14.552
			c-3.907-4.311-6.603-11.182-6.603-11.182L107.96,127.424z"/>
		<g>
			<path fill="#FACB99" d="M52.572,162.005c0.06,0.075,0.119,0.149,0.184,0.225c0.616,0.267,1.212,0.358,1.82,0.367
				c1.137,0.015,2.319-0.264,3.762-0.265c0.602,0,1.097-0.044,1.518,0.517c0.931,1.242-0.713,2.065-1.745,3.007
				c-0.681,0.623-1.098,1.3-0.329,2.183c1.452,1.67,7.323,7.103,5.61,9.526c-0.103,0.145-0.299,0.205-0.469,0.182
				c-0.884-0.119-1.23-0.555-1.71-1.303c-0.654-1.021-1.484-1.887-2.28-2.787c0.526,0.872,1.138,1.695,1.824,2.457
				c0.654,0.728,1.61,1.593,1.861,2.579c0.252,0.987-0.126,2.191-1.358,1.928c-0.121-0.024-0.239-0.073-0.357-0.117
				c-0.904,1.117-2.22,0.602-3.484-0.529c-3.321,3.138-7.626-10.202-7.884-11.339c-0.297-1.314-0.833-3.108-0.768-4.711
				c-0.034-0.053-0.065-0.108-0.101-0.161L52.572,162.005z"/>
			<path fill="#FACB99" d="M48.587,130.882l-5.03-3.458c0,0-5.075,14.192-4.896,17.784c0.179,3.593,10.105,18.716,10.105,18.716
				l3.806-1.919c0,0-7.265-14.281-7.624-17.156C44.59,141.975,48.587,130.882,48.587,130.882z"/>
			<path fill="#A0611B" d="M60.902,180.503l-0.158,0.194l-0.185,0.178c-0.07,0.046-0.137,0.102-0.212,0.144
				c-0.079,0.034-0.153,0.085-0.238,0.104c-0.083,0.027-0.167,0.054-0.255,0.062c-0.086,0.018-0.174,0.021-0.262,0.02
				c-0.089,0.006-0.175-0.01-0.263-0.019s-0.17-0.035-0.256-0.053c-0.168-0.046-0.332-0.106-0.49-0.178
				c-0.079-0.033-0.154-0.076-0.232-0.113c-0.078-0.039-0.149-0.085-0.225-0.128c-0.147-0.09-0.29-0.187-0.428-0.287
				c-0.14-0.1-0.271-0.209-0.403-0.316l0.248-0.003c-0.16,0.156-0.343,0.302-0.557,0.406c-0.213,0.106-0.46,0.162-0.703,0.157
				c-0.494-0.011-0.924-0.243-1.283-0.5c-0.36-0.267-0.666-0.583-0.943-0.912c-0.278-0.331-0.531-0.678-0.768-1.033
				c-0.237-0.354-0.452-0.723-0.66-1.093c-0.207-0.369-0.403-0.745-0.593-1.123c-0.378-0.756-0.711-1.531-1.031-2.31
				c-0.322-0.778-0.607-1.57-0.881-2.366c-0.137-0.397-0.269-0.797-0.391-1.2c-0.122-0.402-0.241-0.806-0.348-1.217
				c-0.057-0.212-0.091-0.42-0.134-0.624l-0.127-0.614l-0.124-0.618l-0.107-0.622l-0.088-0.626c-0.023-0.21-0.038-0.421-0.058-0.63
				c-0.007-0.211-0.013-0.422-0.016-0.633l0.035-0.629l0.042,0.626l0.084,0.619l0.116,0.613l0.139,0.609
				c0.104,0.403,0.211,0.805,0.322,1.209l0.332,1.201c0.246,0.79,0.543,1.572,0.83,2.353c0.292,0.781,0.607,1.551,0.925,2.319
				c0.321,0.768,0.669,1.523,1.029,2.268c0.361,0.746,0.755,1.475,1.191,2.17c0.437,0.69,0.924,1.363,1.528,1.862
				c0.303,0.239,0.645,0.432,0.996,0.456c0.352,0.028,0.697-0.134,0.989-0.388l0.131-0.114l0.119,0.11
				c0.121,0.111,0.24,0.224,0.366,0.327c0.124,0.106,0.254,0.205,0.384,0.299c0.068,0.044,0.132,0.097,0.202,0.138
				c0.069,0.042,0.137,0.087,0.208,0.124c0.141,0.08,0.287,0.147,0.438,0.204c0.076,0.021,0.151,0.053,0.229,0.067
				c0.077,0.014,0.155,0.039,0.235,0.041c0.078,0.009,0.158,0.015,0.237,0.006c0.081,0.001,0.158-0.015,0.237-0.032
				c0.08-0.01,0.151-0.05,0.229-0.074c0.074-0.03,0.144-0.074,0.217-0.11l0.198-0.149L60.902,180.503z"/>
			<path fill="#A0611B" d="M54.774,175.623c0,0,0.19,0.325,0.477,0.811c0.142,0.238,0.306,0.514,0.482,0.811
				c0.09,0.145,0.182,0.294,0.277,0.446c0.098,0.15,0.188,0.307,0.293,0.455c0.097,0.154,0.199,0.303,0.302,0.448
				c0.05,0.074,0.1,0.147,0.149,0.218c0.052,0.071,0.103,0.141,0.153,0.209c0.097,0.142,0.197,0.27,0.294,0.394
				c0.094,0.126,0.181,0.249,0.27,0.353c0.089,0.106,0.165,0.209,0.234,0.301c0.075,0.083,0.138,0.162,0.19,0.227
				c0.104,0.128,0.161,0.209,0.161,0.209s-0.089-0.037-0.238-0.114c-0.074-0.039-0.166-0.085-0.268-0.144
				c-0.099-0.062-0.208-0.138-0.324-0.223c-0.059-0.042-0.121-0.085-0.183-0.133c-0.059-0.051-0.119-0.104-0.183-0.158
				c-0.124-0.11-0.253-0.228-0.374-0.362c-0.124-0.13-0.25-0.27-0.364-0.422c-0.057-0.074-0.118-0.149-0.174-0.226l-0.161-0.239
				c-0.425-0.643-0.724-1.358-0.862-1.916c-0.077-0.277-0.114-0.515-0.134-0.682C54.772,175.719,54.774,175.623,54.774,175.623z"/>
			<path fill="#A0611B" d="M57.031,174.527c0,0,0.062,0.098,0.17,0.271c0.104,0.172,0.255,0.417,0.427,0.714
				c0.35,0.588,0.803,1.37,1.271,2.133c0.119,0.19,0.238,0.38,0.356,0.567c0.12,0.182,0.24,0.364,0.355,0.539
				c0.123,0.168,0.229,0.344,0.344,0.498c0.118,0.15,0.222,0.303,0.323,0.438c0.107,0.129,0.201,0.254,0.286,0.364
				c0.084,0.111,0.169,0.197,0.232,0.274c0.131,0.153,0.203,0.246,0.203,0.246s-0.104-0.05-0.281-0.151
				c-0.086-0.056-0.203-0.11-0.314-0.197c-0.114-0.085-0.245-0.181-0.382-0.292c-0.134-0.113-0.273-0.244-0.417-0.385
				c-0.145-0.143-0.283-0.301-0.429-0.466c-0.144-0.167-0.277-0.349-0.416-0.534c-0.132-0.188-0.26-0.383-0.385-0.579
				c-0.116-0.201-0.24-0.399-0.342-0.604c-0.106-0.202-0.208-0.402-0.296-0.602c-0.093-0.197-0.169-0.393-0.241-0.579
				c-0.077-0.183-0.132-0.364-0.188-0.528c-0.106-0.332-0.178-0.614-0.219-0.813C57.045,174.644,57.031,174.527,57.031,174.527z"/>
			<path fill="#A0611B" d="M59.084,172.886c0,0,0.19,0.325,0.477,0.811c0.142,0.238,0.306,0.515,0.481,0.811
				c0.091,0.145,0.184,0.294,0.279,0.447c0.098,0.148,0.188,0.306,0.293,0.455c0.097,0.153,0.198,0.302,0.301,0.448
				c0.051,0.074,0.102,0.147,0.15,0.219c0.052,0.071,0.103,0.14,0.153,0.208c0.097,0.14,0.197,0.271,0.293,0.396
				c0.094,0.126,0.182,0.248,0.271,0.352c0.089,0.106,0.164,0.208,0.234,0.299c0.076,0.084,0.138,0.164,0.19,0.228
				c0.104,0.128,0.16,0.209,0.16,0.209s-0.088-0.038-0.236-0.114c-0.075-0.038-0.167-0.085-0.269-0.145
				c-0.099-0.061-0.208-0.136-0.324-0.221c-0.059-0.043-0.122-0.085-0.183-0.134c-0.059-0.051-0.12-0.103-0.182-0.157
				c-0.125-0.11-0.255-0.228-0.375-0.362c-0.124-0.132-0.25-0.271-0.363-0.422c-0.059-0.074-0.118-0.149-0.175-0.227l-0.161-0.239
				c-0.426-0.644-0.724-1.358-0.863-1.916c-0.076-0.276-0.113-0.513-0.133-0.681C59.082,172.983,59.084,172.886,59.084,172.886z"/>
		</g>
		<path fill="#452B13" d="M56.071,67.786c0,0,3.476-3.901,11.511-3.693c0,0,3.915,1.188,4.543,0.526
			c0.63-0.665-0.891-2.033-4.552-2.317C63.912,62.019,58.723,64.44,56.071,67.786z"/>
		<path fill="#452B13" d="M101.212,68.451c0,0-2.522-3.708-9.389-4.434c0,0-3.466,0.575-3.928-0.061s0.986-1.629,4.136-1.46
			C95.181,62.664,99.327,65.307,101.212,68.451z"/>
		<path fill="#452B13" d="M95.807,53.693c2.997,0,18.144-6.36,7.164-18.693c-10.979-12.333-54.23,4.696-52.564,17.196
			c1.128,8.458,8.332,5.437,8.332,5.437c16.732-1.799,22.361,4.373,28.464,2.953C93.304,59.167,92.809,53.693,95.807,53.693z"/>
		<path fill="#543013" d="M96.971,36.5c1.062,6.665-4.91,10.7-4.91,10.7s1.524-0.034,11.792-8.867
			c-0.602,4.833-4.012,14.12-18.778,19.3c-5.13,1.799-31.048-3.82-31.048-3.82s8.444-1.646,15.648-8.328
			c0.963,2.182-2.36,4.222-2.36,4.222s3.656,0.793,8.104-3.946c1.385,1.739-1.211,5.059-1.211,5.059s5.096-0.487,10.867-9.653
			c1.563,4.5-3.934,10.337-3.934,10.337S90.804,45.833,96.971,36.5z"/>
		<path fill="#68452D" d="M56.208,50.197c0,0,10.977-15.751,35.853-17.384c6.201-0.408,10.109,2.766,10.069,4.894
			c-0.04,2.13-3.826,3.126-3.826,3.126s1.167-5.667-1.666-6.167c-4.068,7.399-9.826,9.833-9.826,9.833s6.174-8.333,1-7
			s-9.799,9.744-9.799,9.744s2.025-4.411-1.175-4.744c-1.419,3.261-5.084,4.744-5.084,4.744s-0.36-3.912-2.616-2.744
			C59.471,49.833,56.208,50.197,56.208,50.197z"/>
		<polygon fill="#0DBF9D" points="80.138,102.264 83.548,104.11 83.471,112.583 78.939,108.372 		"/>
		<polygon fill="#0BA88A" points="78.939,108.372 76.054,109 80.138,102.264 		"/>
		<polygon fill="#0DBF9D" points="73.464,102.264 68.883,104.11 68.958,112.313 73.662,108.372 		"/>
		<polygon fill="#0BA88A" points="73.662,108.372 76.548,109 73.464,102.264 		"/>
	</g>
	<g clip-path="url(#SVGID_2_)">
		<g>
			<path fill="#BE1E2D" d="M177.011,94.464c-0.61,0.24-1.175,0.44-1.704,0.612c-0.113,0.029-0.227,0.057-0.337,0.084
				c-4.714,1.113-6.571-0.12-6.571-0.12s3.03-1.488,2.838-7.051c0,0-0.66,0.139-1.559,0.241c-6.486,1.066-6.954-2.395-6.956-2.412
				c-1.355-2.884-2.233-8.768-5.698-16.179c-4.305-9.204-16.373-7.086-20.04-6.199c0.827,1.169,0.827,1.169,0,0
				c-0.681,0.165-1.071,0.287-1.071,0.287s-10.846-0.521-19.237,5.422c-0.008,0.011-8.963,14.054-7.167,30.024
				c2.292,3.903,6.884,8.861,16.061,12.445c8.105,3.167,17.488,4.014,26.222,2.917c-0.422-1.859-0.692-4.016-0.51-6.244
				c0,0,0.611,2.887,1.495,6.109c3.36-0.481,6.611-1.248,9.643-2.287c-0.009-0.018-0.021-0.035-0.028-0.054
				c0.014,0.015,0.028,0.032,0.044,0.048c5.727-1.964,10.669-4.883,14.072-8.62l0.001,0
				C178.495,99.758,177.011,94.464,177.011,94.464z M151.294,108.114c0.008-0.09,0.017-0.209,0.03-0.352
				C151.314,107.872,151.305,107.994,151.294,108.114z"/>
		</g>
		<g>
			<path fill="#AF1F2E" d="M153.8,120.233c0,0-1.25-2.361-2.01-5.698c-8.733,1.097-18.116,0.25-26.222-2.917
				c-9.184-3.585-13.77-8.546-16.062-12.45c-1.793-15.967,7.16-30.007,7.168-30.019c-4.27,3.022-7.905,7.716-9.153,15.006
				c0,0-0.4,1.802-0.421,4.2c0,0,0.519,3.033-0.125,4.378c-0.051,0.108-0.108,0.208-0.176,0.292l0,0
				c-0.848,0.958-2.601,1.401-6.032,0.374c0.738,3.3,2.686,8.352,7.756,9.717c0,0-1.722,6.482-9.83,3.946
				c0,0,0.918,5.343,6.761,7.928c1.133,0.155,2.263,0.477,3.354,1.02c0.11,0.022,0.219,0.046,0.333,0.066
				c0,0-0.003,0.034-0.009,0.087c3.203,1.503,8.632,2.686,13.732,3.539l0.684-1.864l11.004,3.416c0,0,8.166,1.19,19.275-0.881
				L153.8,120.233z"/>
		</g>
		<g>
			<path fill="#AF1F2E" d="M154.667,120.213c3.768-0.75,7.851-1.876,12.054-3.549l-0.579-0.443
				c-0.977-0.773-2.929-2.458-3.723-4.108c-3.031,1.039-6.282,1.806-9.643,2.287C153.329,116.413,153.985,118.56,154.667,120.213z"
				/>
		</g>
		<g>
			<path fill="#AF1F2E" d="M162.434,112.107c1.531,1.679,3.431,3.297,5.009,3.213c3.231-0.171,5.767,0.727,11.997-4.532
				c0,0-2.528-1.436-5.666-4.613c1.287-0.65,2.155-1.604,2.733-2.688l-0.001,0C173.104,107.225,168.161,110.143,162.434,112.107z"/>
		</g>
		<g>
			<path fill="#23366F" d="M121.483,188.55c-0.717,1.636-1.642,3.152-3.039,4.352c-0.13,0.11-0.257,3.355-0.386,3.45
				c0.093-1.304,0.19-5.688,0.292-6.837c0.005-0.04,0.008-0.081,0.012-0.121c0.011-0.135,0.023-0.271,0.037-0.401
				c0.004-0.048,0.009-0.094,0.013-0.141c0.013-0.131,0.024-0.263,0.037-0.392c0.001-0.011,0.003-0.021,0.003-0.032
				c0.02-0.198,0.039-0.392,0.059-0.583C119.499,188.12,120.491,188.354,121.483,188.55z"/>
			<path fill="#23366F" d="M136.026,190.551c-0.392-0.537-0.736-1.117-1.043-1.72c3.25-0.466,6.084-1.12,8.257-1.739
				c-0.002,0.212-0.003,0.427-0.007,0.645v0.001c-0.002,0.175-0.004,0.352-0.006,0.529c0,0.002,0,0.002,0,0.002
				c-0.031,2.15-0.463,7.997-0.551,10.427C139.764,198.469,137.712,192.869,136.026,190.551z"/>
			<path fill="#244391" d="M118.059,196.352c0.129-0.094,0.256-3.34,0.386-3.45c0.624-0.537,1.137-1.24,1.598-1.885l0.808,0.517
				l-0.225,47.404l-2.01-0.359C118.505,234.707,117.46,204.819,118.059,196.352z"/>
			<path fill="#3A4F99" d="M118.614,238.579c0.008,0.283,0.012,0.438,0.012,0.438c2.354,1.812,6.884,0.543,6.884,0.543
				c-1.269-30.071,1.992-41.696,1.992-41.696c1.473,0.688,3.688,0.521,5.411,0.228l1.678,40.561l-2.737-1.152
				c0.006,1.135,0.006,1.816,0.006,1.816c2.355,1.811,7.404,0.071,7.404,0.071s0.355-9.322,0.898-17.111s2.062-11.971,2.425-19.762
				c0.064-1.379,0.403-5.872,0.454-7.267c-2.912-0.229-5.329-2.38-7.014-4.697c-0.392-0.537-0.736-1.117-1.043-1.72
				c-5.38,0.771-6.972,1.02-13.5-0.281c-0.396,0.906-0.861,1.771-1.43,2.57l0.721,0.461l-0.617,46.998H118.614z"/>
			<path fill="#244391" d="M134.817,239.029l-2.919-1.302c-0.025-4.394,0.315-15.771-0.261-20.812
				c-0.725-6.339-0.99-18.578-0.99-18.578l2.424-0.283L134.817,239.029z"/>
		</g>
		<g>
			<path fill="#A63772" d="M116.734,136.99l-0.415,0.62c-0.279-0.42-0.487-0.819-0.609-1.182
				C116.054,136.59,116.396,136.78,116.734,136.99z"/>
			<polygon fill="#A2195B" points="143.688,117.92 143.955,117.994 143.685,117.972 			"/>
			<g>
				<path fill="#E15297" d="M125.803,123.336c-5.075,17.341-16.226,64.672-16.226,64.672c2.615,1.3,5.259,2.169,7.863,2.715
					c2.639,0.552,10.24,0.766,12.724,0.752l0,0c0.307-0.002,0.613-0.006,0.917-0.015c2.878-0.084,5.588-0.468,8.015-0.987
					c3.427-0.733,6.287-1.733,8.254-2.529c1.848-0.75,2.91-1.32,2.91-1.32c-12.703-50.391,1.132-66.486,1.132-66.486
					s-7.447-3.138-14.438-2.717C129.962,117.838,125.803,123.336,125.803,123.336z"/>
				<path fill="#951B81" d="M125.803,123.336c-5.075,17.341-16.226,64.672-16.226,64.672c2.615,1.3,5.259,2.169,7.863,2.715
					c2.639,0.552,10.24,0.766,12.724,0.752l0,0c0.307-0.002,0.613-0.006,0.917-0.015c2.878-0.084,5.588-0.468,8.015-0.987
					c3.427-0.733,6.287-1.733,8.254-2.529c1.848-0.75,2.91-1.32,2.91-1.32c-12.703-50.391,1.132-66.486,1.132-66.486
					s-7.447-3.138-14.438-2.717C129.962,117.838,125.803,123.336,125.803,123.336z"/>
				<g>
					<path fill="#F6F6F6" d="M146.225,133.816c0.117-0.008,0.238-0.022,0.355-0.03c0.376-1.942,0.805-3.652,1.255-5.142
						c-8.686,0.785-16.512,0.667-23.18,0.127c-0.422,1.549-0.867,3.212-1.327,4.961
						C129.908,134.306,137.623,134.483,146.225,133.816z"/>
					<path fill="#F6F6F6" d="M145.274,148.915c-0.004-1.774,0.042-3.445,0.124-5.033c-9.443,0.604-17.758,0.163-24.523-0.648
						c-0.411,1.623-0.828,3.274-1.245,4.939C126.655,149.05,135.336,149.539,145.274,148.915z"/>
					<path fill="#F6F6F6" d="M146.284,163.882c-0.213-1.722-0.396-3.394-0.537-4.998c-11.43,0.666-21.167-0.195-28.441-1.353
						c-0.409,1.661-0.812,3.306-1.208,4.923C123.753,163.707,134.067,164.635,146.284,163.882z"/>
					<path fill="#F6F6F6" d="M148.814,178.743c-0.36-1.693-0.696-3.352-0.995-4.957c-14.459,0.936-26.294-0.583-33.957-2.124
						c-0.417,1.73-0.813,3.375-1.181,4.906C120.789,178.23,133.332,179.847,148.814,178.743z"/>
				</g>
				<path fill="#C44587" d="M145.545,147.576c-1.219,14.747-1.628,12.717,4.715,39.047c0,0-1.062,0.571-2.91,1.32
					c-0.272,0.109-6.913,3.946-7.378-16.038c-0.251-10.796,0.634-20.378,1.99-28.495C143.8,132.415,146.875,131.497,145.545,147.576
					z"/>
			</g>
			<g>
				<path fill="#A63772" d="M155.168,139.605c1.746,0.123,3.631,1.739,3.631,1.739s-1.234,1.818-2.064,2.786
					C156.628,143.815,155.197,139.693,155.168,139.605z"/>
				<path fill="#FACA98" d="M132.257,168.947c-0.058-0.583-0.193-1.079-0.468-1.311c0,0,1.238-0.317,3.142-0.819l20.053-4.947
					l-3.669-8.828l-0.062-0.133l-2.43-5.244l-2.245-4.841c0.478-0.436,0.946-0.815,1.404-1.153l3.87,10.86l0.002,0.003
					l-3.872-10.863c2.865-2.106,5.334-2.395,7.187-2.066l0.996,2.805c0.343,0.972,0.75,2.126,1.197,3.408
					c2.303,6.582,5.665,16.385,6.785,20.622c0.001,0.07-0.087,5.173-31.954,4.936C132.266,170.713,132.337,169.748,132.257,168.947z
					"/>
				<path fill="#D94993" d="M151.392,120.137c0.377,0.425,7.407,21.208,7.407,21.208s-0.829-0.823-2.29-1.372
					c-2.132-0.803-5.607-1.021-9.807,2.741l-4.506-11.949C146.247,124.682,151.392,120.137,151.392,120.137z"/>
				<path fill="#A63772" d="M148.822,147.665c-1.692,0.111-3.593-0.126-5.708-0.916c1.196-1.628,2.354-2.915,3.463-3.925
					L148.822,147.665z"/>
				<path fill="#A0611B" d="M134.931,166.817L134.931,166.817c6.005-1.583,18.635-5.015,19.904-6.181l-0.116-0.252l3.129,0.181
					C154.942,162.891,134.931,166.817,134.931,166.817z"/>
				<path fill="#C44587" d="M141.893,131.501c0.026-0.209,0.304-0.758,0.304-0.758s0.237,0.472,0.222,0.611l4.284,11.36
					c-0.041,0.037-0.083,0.073-0.125,0.11c-1.108,1.01-2.267,2.296-3.463,3.923l-1.13-3.923
					C141.984,142.824,141.075,134.508,141.893,131.501z"/>
				<g>
					<g>
						<path fill="#FFEC00" d="M140.343,148.871l-1.213,2.075c0,0,2.228,3.392,3.935,1.187c0,0,0.938-1.365-0.326-2.419
							C142.738,149.714,141.829,149.008,140.343,148.871z"/>
						<path fill="#FFEC00" d="M137.582,152.281c-0.315-0.183-0.464-0.513-0.334-0.735l2.654-4.539
							c0.13-0.221,0.49-0.253,0.805-0.068l0,0c0.316,0.184,0.465,0.514,0.336,0.735l-2.654,4.54
							C138.259,152.435,137.898,152.467,137.582,152.281L137.582,152.281z"/>
						<g>
							<path fill="#FFEC00" d="M135.005,147.189c0.631-1.078,2.018-1.442,3.096-0.812c1.077,0.629,1.44,2.018,0.811,3.096
								c-0.63,1.078-2.018,1.442-3.095,0.812S134.376,148.267,135.005,147.189z M138.375,149.16c0.458-0.783,0.195-1.79-0.587-2.247
								c-0.782-0.458-1.79-0.193-2.248,0.588c-0.457,0.783-0.192,1.79,0.59,2.248C136.911,150.207,137.918,149.941,138.375,149.16z"
								/>
						</g>
					</g>
					<g>
						<path fill="#FBD7BA" d="M140.681,154.493c-0.771-1.552-0.294-3.829,1.311-5.587c1.62-1.774,3.873-2.45,5.491-1.79
							C145.81,148.934,143.319,152.198,140.681,154.493z"/>
						<path fill="#A0611B" d="M145.394,146.926c0,0,0.436,0.062,0.516,0.157c0.081,0.094,0.021,0.333,0.128,0.406
							c0.105,0.074,0.533,0.057,0.619,0.125c0.086,0.069,0.064,0.362,0.064,0.362l0.762-0.86c0,0-0.118-0.056-0.322-0.116
							c0.009-0.016,0.017-0.032,0.021-0.046c0.045-0.134-0.018-0.286-0.173-0.417c-0.01-0.009-0.02-0.016-0.029-0.022
							c0.111-0.045,0.224-0.112,0.273-0.207c0.037-0.081,0.031-0.165-0.016-0.247c-0.116-0.205-0.464-0.362-0.719-0.391
							c-0.038-0.004-0.072,0.023-0.076,0.061s0.022,0.071,0.061,0.075c0.246,0.029,0.533,0.178,0.614,0.322
							c0.025,0.044,0.029,0.082,0.012,0.118c-0.032,0.063-0.145,0.126-0.297,0.171c-0.259-0.137-0.613-0.188-0.899-0.036
							c-0.02,0.01-0.034,0.03-0.036,0.053c-0.003,0.022,0.007,0.045,0.024,0.061c0.168,0.138,0.532,0.144,0.818,0.086
							c0.021-0.004,0.046-0.009,0.074-0.016c0.038,0.024,0.074,0.048,0.106,0.076c0.107,0.093,0.157,0.193,0.132,0.268
							c-0.005,0.013-0.015,0.033-0.032,0.052C146.64,146.866,146.06,146.787,145.394,146.926z M146.592,146.466
							c-0.171,0.021-0.337,0.013-0.454-0.018C146.287,146.41,146.447,146.422,146.592,146.466z"/>
					</g>
					<path fill="#F4B3D1" d="M118.515,154.008c1.292-0.06,2.656,0.053,4.059,0.268c0.35-0.164,0.847-0.287,1.5-0.183
						c0.354,0.058,0.997,0.412,1.591,0.779c0.498,0.113,0.998,0.231,1.499,0.354c0.14-0.301,0.271-0.272,0.692-0.272
						c0.803,0,1.548,0.859,1.949,0.802c0.4-0.058,0.516-0.516,1.203-0.287c0.479,0.16,0.894,0.587,1.242,1.008
						c0.896,0.206,1.784,0.394,2.65,0.542c5.334,0.914,12.211-10.662,14.159-11.234c1.948-0.571,7.331-0.37,9.341,4.098
						c2.011,4.467-1.805,10.401-1.805,10.401c-2.063,1.203-24.929,7.563-25.444,7.563c-12.179,1.318-18.826-7.993-18.826-7.993
						S113.524,154.24,118.515,154.008z"/>
					<path fill="#941B80" d="M136.338,159.596c0,0-0.036-0.076-0.105-0.201c-0.068-0.126-0.174-0.301-0.325-0.502
						c-0.075-0.102-0.164-0.2-0.257-0.31c-0.092-0.108-0.2-0.211-0.311-0.321c-0.223-0.217-0.482-0.422-0.745-0.621
						c-0.271-0.189-0.545-0.371-0.816-0.519c-0.269-0.153-0.528-0.275-0.755-0.374c-0.226-0.098-0.422-0.162-0.557-0.21
						c-0.137-0.044-0.217-0.062-0.217-0.062s0.271,0.178,0.681,0.447c0.405,0.268,0.944,0.62,1.462,0.996
						c0.129,0.096,0.26,0.187,0.384,0.284c0.12,0.102,0.251,0.188,0.363,0.285c0.111,0.1,0.231,0.183,0.331,0.278
						c0.1,0.094,0.203,0.175,0.29,0.257c0.171,0.165,0.326,0.3,0.417,0.411C136.277,159.539,136.338,159.596,136.338,159.596z"/>
					<path fill="#941B80" d="M133.013,158.678c0,0-0.035-0.075-0.104-0.199c-0.066-0.126-0.174-0.301-0.326-0.502
						c-0.074-0.102-0.163-0.201-0.256-0.309c-0.092-0.111-0.2-0.211-0.311-0.323c-0.223-0.216-0.481-0.421-0.745-0.621
						c-0.272-0.188-0.546-0.371-0.816-0.518c-0.268-0.154-0.528-0.276-0.754-0.373c-0.227-0.099-0.422-0.162-0.558-0.211
						c-0.136-0.045-0.217-0.062-0.217-0.062s0.271,0.179,0.681,0.447c0.405,0.268,0.944,0.619,1.463,0.996
						c0.128,0.095,0.26,0.186,0.383,0.285c0.121,0.1,0.251,0.186,0.363,0.284c0.111,0.1,0.231,0.183,0.331,0.277
						c0.101,0.094,0.204,0.174,0.29,0.258c0.171,0.164,0.326,0.298,0.418,0.409C132.953,158.621,133.013,158.678,133.013,158.678z"
						/>
					<path fill="#941B80" d="M141.781,155.411c0,0,0.19-0.062,0.523-0.174c0.165-0.058,0.366-0.127,0.597-0.208
						c0.115-0.041,0.239-0.08,0.366-0.129c0.125-0.06,0.256-0.123,0.393-0.188c0.272-0.132,0.571-0.271,0.883-0.428
						c0.296-0.183,0.607-0.375,0.932-0.575c0.316-0.209,0.616-0.467,0.932-0.712c0.308-0.254,0.581-0.56,0.876-0.839
						c0.133-0.153,0.258-0.315,0.387-0.473c0.124-0.16,0.264-0.308,0.366-0.48c0.221-0.335,0.44-0.664,0.603-1.01
						c0.188-0.333,0.312-0.682,0.438-1.008c0.065-0.16,0.103-0.328,0.152-0.483c0.047-0.159,0.095-0.31,0.122-0.458
						c0.031-0.149,0.062-0.292,0.09-0.427c0.017-0.137,0.035-0.267,0.051-0.39c0.032-0.243,0.037-0.459,0.046-0.634
						c0.007-0.354-0.02-0.553-0.02-0.553s-0.003,0.201-0.048,0.548c-0.025,0.173-0.05,0.383-0.105,0.619
						c-0.027,0.118-0.056,0.244-0.086,0.376c-0.036,0.129-0.075,0.267-0.115,0.411c-0.035,0.144-0.091,0.29-0.145,0.439
						c-0.059,0.149-0.104,0.309-0.177,0.462c-0.142,0.308-0.283,0.636-0.472,0.955c-0.164,0.332-0.393,0.638-0.605,0.96
						c-0.221,0.318-0.487,0.61-0.736,0.913c-0.283,0.274-0.544,0.571-0.841,0.821c-0.306,0.24-0.583,0.504-0.888,0.716
						c-0.307,0.209-0.603,0.412-0.883,0.605c-0.297,0.167-0.578,0.323-0.837,0.468c-0.131,0.073-0.256,0.144-0.374,0.21
						c-0.122,0.062-0.242,0.113-0.353,0.166c-0.222,0.101-0.415,0.19-0.574,0.263C141.962,155.327,141.781,155.411,141.781,155.411z
						"/>
					<path fill="#941B80" d="M148.601,162.862c0,0,0.206-0.014,0.565-0.05c0.179-0.013,0.396-0.054,0.647-0.102
						c0.254-0.039,0.527-0.12,0.83-0.203c0.297-0.098,0.627-0.197,0.953-0.353c0.333-0.143,0.676-0.318,1.01-0.533
						c0.167-0.108,0.34-0.214,0.502-0.342c0.167-0.119,0.332-0.245,0.485-0.389c0.318-0.272,0.609-0.585,0.888-0.909
						c0.266-0.335,0.512-0.683,0.722-1.044c0.222-0.356,0.384-0.735,0.541-1.099c0.293-0.737,0.472-1.455,0.557-2.075
						c0.093-0.621,0.1-1.142,0.087-1.504c-0.014-0.363-0.049-0.567-0.049-0.567s-0.023,0.206-0.088,0.558
						c-0.063,0.352-0.169,0.851-0.337,1.432c-0.083,0.29-0.188,0.599-0.305,0.922c-0.116,0.323-0.267,0.653-0.42,0.99
						c-0.164,0.334-0.348,0.669-0.554,0.999c-0.201,0.332-0.437,0.649-0.686,0.952c-0.25,0.303-0.512,0.597-0.801,0.854
						c-0.283,0.262-0.576,0.508-0.879,0.721c-0.147,0.115-0.306,0.205-0.453,0.305c-0.146,0.104-0.301,0.188-0.449,0.272
						c-0.296,0.175-0.593,0.309-0.862,0.443c-0.279,0.113-0.53,0.241-0.763,0.318c-0.231,0.083-0.431,0.171-0.604,0.222
						C148.796,162.791,148.601,162.862,148.601,162.862z"/>
					<path fill="#941B80" d="M151.237,162.059c0,0,0.482-0.022,1.182-0.148c0.175-0.041,0.365-0.085,0.563-0.143
						c0.199-0.058,0.416-0.103,0.623-0.193c0.21-0.083,0.431-0.161,0.65-0.255c0.214-0.106,0.429-0.222,0.645-0.336
						c0.209-0.129,0.411-0.271,0.609-0.411c0.187-0.16,0.371-0.312,0.531-0.488c0.078-0.09,0.158-0.174,0.229-0.263
						c0.071-0.087,0.127-0.189,0.187-0.279c0.126-0.177,0.199-0.379,0.264-0.555c0.026-0.094,0.05-0.182,0.072-0.266
						c0.01-0.089,0.019-0.17,0.026-0.247c0.008-0.155-0.003-0.289-0.027-0.395c-0.016-0.108-0.053-0.188-0.073-0.24
						c-0.022-0.053-0.038-0.079-0.038-0.079s0.012,0.123-0.024,0.321c-0.014,0.099-0.052,0.214-0.095,0.342
						c-0.026,0.062-0.055,0.126-0.085,0.196c-0.036,0.064-0.075,0.132-0.115,0.205c-0.037,0.07-0.098,0.135-0.148,0.206
						c-0.048,0.072-0.104,0.143-0.171,0.21c-0.118,0.142-0.271,0.27-0.422,0.409c-0.149,0.139-0.339,0.25-0.505,0.386
						c-0.187,0.119-0.376,0.238-0.565,0.357c-0.197,0.109-0.396,0.217-0.589,0.33c-0.202,0.096-0.398,0.202-0.591,0.297
						c-0.383,0.196-0.755,0.347-1.065,0.515C151.654,161.816,151.237,162.06,151.237,162.059z"/>
					<g>
						<path fill="#DCA36A" d="M136.244,160.207c0.249-0.248,0.932-0.716,1.824-1.187c0.067-0.577,0.615-1.331,0.192-1.709
							c0,0-4.499,3.51-4.499,3.511C134.758,160.904,135.792,160.658,136.244,160.207z"/>
						<path fill="#A0611B" d="M141.29,170.633c-0.101-0.566-0.232-1.063-0.382-1.496c-0.801-2.3-2.124-2.81-2.124-2.81
							c0.802,0.894,1.312,2.333,1.638,3.744c0.061,0.266,0.114,0.528,0.163,0.787c0.225,1.199,0.323,2.296,0.364,2.913
							c0.022,0.329,0.028,0.523,0.028,0.523l0.475,0.343c0,0,0,0,0,0c0.023-0.348,0.036-0.678,0.043-0.998
							C141.52,172.463,141.438,171.47,141.29,170.633z"/>
						<path fill="none" d="M139.765,164.371c1.33,0.657,2.305,1.41,3.023,2.164c1.074,1.128,1.573,2.252,1.803,3.053
							c0.196,0.687,0.197,1.134,0.197,1.134l0.404,0.451v-1.202c-0.036-0.186-0.079-0.361-0.125-0.536
							c-0.338-1.306-0.922-2.303-1.586-3.06c-0.957-1.086-2.075-1.682-2.851-2.005C139.245,163.792,139.765,164.371,139.765,164.371
							z"/>
						<path fill="none" d="M139.765,164.371c1.33,0.657,2.305,1.41,3.023,2.164c1.074,1.128,1.573,2.252,1.803,3.053
							c0.196,0.687,0.197,1.134,0.197,1.134l0.404,0.451v-1.202c-0.036-0.186-0.079-0.361-0.125-0.536
							c-0.338-1.306-0.922-2.303-1.586-3.06c-0.957-1.086-2.075-1.682-2.851-2.005C139.245,163.792,139.765,164.371,139.765,164.371
							z"/>
						<path fill="none" d="M139.765,164.371c1.33,0.657,2.305,1.41,3.023,2.164c1.074,1.128,1.573,2.252,1.803,3.053
							c0.196,0.687,0.197,1.134,0.197,1.134l0.404,0.451v-1.202c-0.036-0.186-0.079-0.361-0.125-0.536
							c-0.338-1.306-0.922-2.303-1.586-3.06c-0.957-1.086-2.075-1.682-2.851-2.005C139.245,163.792,139.765,164.371,139.765,164.371
							z"/>
						<path fill="#DCA36A" d="M133.155,165.113c-1.145,0.271-1.92-0.638-2.93-0.773c0.473,0.988,2.181,3.637,6.336,2.896
							c0.072,0.146,0.156,0.319,0.25,0.516c0.444,0.945,1.067,2.413,1.418,3.852c0.088,0.362,0.163,0.724,0.208,1.072
							c0,0,0.051,0.332,0.265,0.697c0.158,0.273,0.409,0.562,0.799,0.751c0.179,0.087,0.388,0.154,0.63,0.187
							c-0.105-0.427-0.944-3.848-1.809-6.667C137.399,164.63,135.32,164.797,133.155,165.113z"/>
						<path fill="#A0611B" d="M145.192,170.429v-0.458c-0.007-0.04-0.018-0.074-0.027-0.109v-0.014l-0.003-0.006
							c-0.029-0.138-0.061-0.274-0.095-0.407c-0.338-1.306-0.922-2.303-1.586-3.06c-0.957-1.086-2.075-1.682-2.851-2.005
							c-1.386-0.579-0.866,0-0.866,0c1.33,0.657,2.305,1.41,3.023,2.164c0.859,0.902,1.347,1.8,1.626,2.534
							c0.122,0.45,0.258,0.97,0.35,1.356c0.022,0.188,0.023,0.297,0.023,0.297l0.056,0.062v0.001
							c0.125,0.657,0.394,0.648,0.394,0.648L145.192,170.429z"/>
						<path fill="#FACA98" d="M131.565,164.833c0.346,0.24,0.849,0.389,1.59,0.279c2.165-0.316,4.244-0.483,5.167,2.53
							c0.864,2.819,1.703,6.24,1.809,6.667c0.245,0.034,0.525,0.031,0.847-0.017c0,0-0.006-0.194-0.028-0.523
							c-0.041-0.617-0.14-1.714-0.364-2.913c-0.049-0.259-0.103-0.521-0.163-0.787c-0.325-1.41-0.836-2.85-1.638-3.744
							c0,0,1.323,0.51,2.124,2.81c0.149,0.433,0.281,0.93,0.382,1.496c0.148,0.837,0.229,1.831,0.205,3.006
							c-0.007,0.32-0.02,0.65-0.043,0.998c0.563,0.332,1.569,0.703,2.701,0.06c0.812-0.46,1.05-1.248,1.076-1.957
							c0.031-0.805-0.211-1.506-0.211-1.506s0.794,0.968,1.906,0.115c0.341-0.261,0.657-0.938,0.796-1.817
							c0.177-1.131,0.055-2.6-0.688-3.973c-0.56-1.035-1.471-2.015-2.879-2.753c-1.212-0.694-3.176-1.099-3.176-1.099
							s2.892-0.279,4.982,0.757c0.135,0.07,0.773,0.429,1.361,1.221c0.082,0.164,0.2,0.364,0.352,0.539c0,0,0,0,0,0
							c0,0,0.359,0.633,1.459,0.42c0.07-0.012,0.142-0.027,0.217-0.05c1.386-0.404,1.155-6.179-6.407-6.985
							c-0.423-0.02-0.869,0.025-1.321,0.106c-1.242,0.225-2.533,0.766-3.552,1.304c-0.893,0.47-1.575,0.938-1.824,1.187
							c-0.452,0.452-1.486,0.697-2.482,0.615c-0.252-0.02-0.499-0.064-0.735-0.127l0.028-0.123l-16.427-6.965l4.132-13.182
							l-3.862-3.795l-10.992,18.785L131.565,164.833z M140.631,164.371c0.775,0.323,1.894,0.918,2.851,2.005
							c0.664,0.756,1.248,1.753,1.586,3.06c0.046,0.175,0.089,0.351,0.125,0.536v1.202l-0.404-0.451c0,0-0.001-0.447-0.197-1.134
							c-0.229-0.8-0.729-1.925-1.803-3.053c-0.719-0.754-1.693-1.507-3.023-2.164C139.765,164.371,139.245,163.792,140.631,164.371z
							"/>
					</g>
				</g>
				<g>
					<path fill="#DCA36A" d="M128.589,165.872c-0.129-0.328-0.57-1.029-1.2-1.816c0.168-0.557-0.212-1.252,0.504-1.646
						c0.716-0.395,2.729,5.013,2.729,5.013C129.676,167.101,128.824,166.465,128.589,165.872z"/>
					<path fill="#A0611B" d="M119.812,173.429c0.318-0.481,0.636-0.885,0.946-1.222c1.648-1.792,3.066-1.732,3.066-1.732
						c-1.092,0.501-2.133,1.618-2.993,2.785c-0.16,0.218-0.315,0.437-0.462,0.655c-0.684,1.01-1.21,1.979-1.495,2.527
						c-0.151,0.294-0.233,0.469-0.233,0.469l-0.571,0.125c0,0-0.001-0.001-0.001,0c0.117-0.329,0.237-0.636,0.358-0.933
						C118.873,175.016,119.342,174.137,119.812,173.429z"/>
					<path fill="none" d="M123.702,168.289c-1.48,0.074-2.675,0.377-3.635,0.783c-1.434,0.605-2.339,1.44-2.867,2.083
						c-0.454,0.551-0.633,0.961-0.633,0.961l-0.551,0.254l0.479-1.104c0.105-0.155,0.215-0.3,0.326-0.441
						c0.83-1.065,1.764-1.746,2.674-2.176c1.31-0.616,2.572-0.717,3.412-0.705C124.408,167.966,123.702,168.289,123.702,168.289z"/>
					<path fill="none" d="M123.702,168.289c-1.48,0.074-2.675,0.377-3.635,0.783c-1.434,0.605-2.339,1.44-2.867,2.083
						c-0.454,0.551-0.633,0.961-0.633,0.961l-0.551,0.254l0.479-1.104c0.105-0.155,0.215-0.3,0.326-0.441
						c0.83-1.065,1.764-1.746,2.674-2.176c1.31-0.616,2.572-0.717,3.412-0.705C124.408,167.966,123.702,168.289,123.702,168.289z"/>
					<path fill="none" d="M123.702,168.289c-1.48,0.074-2.675,0.377-3.635,0.783c-1.434,0.605-2.339,1.44-2.867,2.083
						c-0.454,0.551-0.633,0.961-0.633,0.961l-0.551,0.254l0.479-1.104c0.105-0.155,0.215-0.3,0.326-0.441
						c0.83-1.065,1.764-1.746,2.674-2.176c1.31-0.616,2.572-0.717,3.412-0.705C124.408,167.966,123.702,168.289,123.702,168.289z"/>
					<path fill="#DCA36A" d="M129.471,171.603c1.859,1.152,2.749-0.489,2.749-0.489l0,0c-0.009,0.093-0.019,0.18-0.027,0.262
						c-0.052,0.474-3.174,3.15-6.69,0.818c-0.126,0.105-0.271,0.229-0.436,0.374c-0.783,0.69-1.939,1.789-2.833,2.97
						c-0.225,0.297-0.438,0.596-0.618,0.9c0,0-0.179,0.284-0.52,0.535c-0.254,0.186-0.6,0.351-1.032,0.37
						c-0.199,0.01-0.416-0.011-0.651-0.078c0.267-0.352,2.396-3.155,4.311-5.399C125.77,169.469,127.61,170.449,129.471,171.603z"/>
					<g>
						<polygon fill="#FACA98" points="132.22,171.114 132.22,171.114 132.22,171.114 						"/>
						<path fill="#FACA98" d="M114.821,164.682c0.06,0.05,0.12,0.094,0.177,0.131c0.927,0.633,1.507,0.195,1.507,0.195s0,0,0.001,0
							c0.208-0.1,0.396-0.236,0.536-0.354c0.854-0.491,1.584-0.569,1.735-0.58c2.329-0.118,4.871,1.291,4.871,1.291
							s-1.962-0.41-3.35-0.255c-1.586,0.115-2.812,0.652-3.736,1.377c-1.229,0.965-1.925,2.264-2.212,3.372
							c-0.225,0.863-0.203,1.607,0.007,1.985c0.68,1.222,1.793,0.653,1.793,0.653s-0.501,0.547-0.793,1.297
							c-0.257,0.662-0.353,1.48,0.209,2.226c0.783,1.038,1.853,1.099,2.502,1.018c0.117-0.329,0.237-0.636,0.358-0.933
							c0.445-1.087,0.914-1.966,1.384-2.674c0.318-0.481,0.636-0.885,0.946-1.222c1.648-1.792,3.066-1.732,3.066-1.732
							c-1.092,0.501-2.133,1.618-2.993,2.785c-0.16,0.218-0.315,0.437-0.462,0.655c-0.684,1.01-1.21,1.979-1.495,2.527
							c-0.151,0.294-0.233,0.469-0.233,0.469c0.275,0.172,0.532,0.285,0.771,0.354c0.267-0.352,2.396-3.155,4.311-5.399
							c2.047-2.396,3.888-1.416,5.748-0.262c1.858,1.151,2.748-0.486,2.749-0.489c0.062-0.64,0.972-1.423,0.902-2.126
							c-0.058-0.582-1.059-1.12-1.333-1.352c-0.382-0.001-0.782-0.083-1.167-0.213c-0.946-0.322-1.798-0.958-2.033-1.551
							c-0.129-0.328-0.57-1.029-1.2-1.816c-0.721-0.899-1.689-1.911-2.739-2.61c-0.383-0.254-0.775-0.472-1.169-0.624
							C116.22,158.555,113.711,163.759,114.821,164.682z M122.908,167.945c1.5,0.021,0.794,0.344,0.794,0.344
							c-1.48,0.074-2.675,0.377-3.635,0.783c-1.434,0.605-2.339,1.44-2.867,2.083c-0.454,0.551-0.633,0.961-0.633,0.961
							l-0.551,0.254l0.479-1.104c0.105-0.155,0.215-0.3,0.326-0.441c0.83-1.065,1.764-1.746,2.674-2.176
							C120.806,168.034,122.068,167.933,122.908,167.945z"/>
					</g>
					<path fill="#A0611B" d="M116.312,171.687l0.184-0.42c0.021-0.032,0.044-0.06,0.066-0.091l0.005-0.011l0.007-0.004
						c0.082-0.113,0.164-0.228,0.248-0.335c0.83-1.065,1.764-1.746,2.674-2.176c1.31-0.616,2.572-0.717,3.412-0.705
						c1.5,0.021,0.794,0.344,0.794,0.344c-1.48,0.074-2.675,0.377-3.635,0.783c-1.147,0.485-1.951,1.114-2.5,1.677
						c-0.29,0.364-0.623,0.787-0.86,1.105c-0.097,0.164-0.14,0.262-0.14,0.262l-0.075,0.035l-0.001,0
						c-0.377,0.555-0.619,0.438-0.619,0.438L116.312,171.687z"/>
				</g>
			</g>
			<g>
				<path fill="#D94993" d="M118.226,132.539c2.792-3.86,6.943-9.291,8.089-9.763c-0.845,1.152-1.937,6.476-3.098,13.516
					c-0.14,0.848-2.301,4.337-2.301,4.337c-1.041-1.14-2.562-2.634-4.181-3.639c-0.338-0.21-0.681-0.4-1.024-0.562
					c-0.027-0.082-0.055-0.162-0.072-0.241C115.638,136.187,116.732,134.603,118.226,132.539z"/>
				<path fill="#C44587" d="M122.422,138.224c-0.483,0.764-1.506,2.405-1.506,2.405s-0.425-0.521-0.924-1.009l3.424-4.515
					C123.212,136.311,123.139,137.091,122.422,138.224z"/>
			</g>
		</g>
		<g>

				<line fill="none" stroke="#A0611B" stroke-width="2" stroke-miterlimit="10" x1="144.275" y1="110.669" x2="143.68" y2="119.387"/>
			<path fill="#FACA98" d="M136.953,118.767l0.488-6.412c0.125,0.009,0.193,0.01,0.193,0.01c2.45-0.441,4.653-1.018,6.641-1.696
				l-0.587,8.598l-0.004,0.051L136.953,118.767z"/>
			<path fill="#FACA98" d="M143.081,119.327l-2.289,1.233l-4.267,2.357l-0.36-3.912l0.761-0.243l0.026-0.349l6.734,0.431
				l0.011,0.573C143.698,119.417,143.091,119.327,143.081,119.327z"/>
			<polygon fill="#F5AE7F" points="144.044,114.17 138.904,118.754 137.052,117.508 137.441,113.591 144.271,110.156 			"/>
			<g>
				<polygon fill="#AF212F" points="117.011,96.782 117.011,96.781 117.015,96.78 				"/>
			</g>
			<g>
				<path fill="#F9C292" d="M154.164,89.933c1.933-1.747,5.31-4.2,6.473-1.294c1.664,4.162-0.464,10.172-4.81,10.035
					c-0.422-0.014-0.787-0.077-1.122-0.16C154.728,95.687,154.41,92.196,154.164,89.933z"/>
			</g>
			<g>
				<g>
					<path fill="#F9C292" d="M113.704,85.59c1.968-9.356,17.623-13.073,17.623-13.073l5.8-2.691l-3.323-1.556l2.355-0.272
						l9.969,4.306l7.613,6.561l0.88,0.756l0.172,2.828l-0.279-0.093l-3.404,0.385l0.12,3.613c0,0,2.152,15.876,0.924,18.568
						c-1.229,2.692-17.651,10.378-22.35,11.347c-3.452,0.711-13.493-10.069-13.641-10.64
						C116.163,105.629,111.736,94.946,113.704,85.59z"/>
				</g>
				<g>
					<path fill="#F5AE7F" d="M112.214,81.787c0.326-0.402,1.76-3.157,1.76-3.157l7.443-6.113l6.674-2.691l5.982-1.556l0,0
						l3.324,1.556l-5.801,2.691c0,0-15.655,3.717-17.623,13.073c-1.968,9.355,2.459,20.039,2.459,20.039
						C113.308,101.238,111.655,82.473,112.214,81.787z"/>
				</g>
				<g>
					<path fill="none" d="M134.031,117.373c0.021-0.002,0.046-0.007,0.068-0.009C134.072,117.37,134.05,117.373,134.031,117.373z"/>
					<path fill="#F5AE7F" d="M154.04,106.605c-1.176,1.095-23.472,11.025-23.493,11.026c-0.95,0.009-5.946-3.75-5.946-3.75
						s4.333,1.819,5.591,1.998c1.258,0.18,20.06-8.603,21.288-11.295c1.228-2.693-0.614-18.442-0.614-18.442l-0.12-3.615
						l3.769-0.172l0.279,0.093l0.259,4.245c0,0,0.146,1.087,0.324,2.722C155.376,89.415,155.993,104.787,154.04,106.605z"/>
					<path fill="#986227" d="M155.376,89.415c0,0-0.006,0.789-0.017,2.167c-0.009,1.379-0.055,3.349-0.148,5.707
						c-0.052,1.179-0.126,2.453-0.238,3.795c-0.129,1.335-0.273,2.764-0.649,4.136c-0.105,0.328-0.215,0.679-0.386,0.93
						c-0.038,0.072-0.088,0.104-0.127,0.16l-0.016,0.02c0.007-0.005-0.026,0.026,0.014-0.009l-0.014,0.01l-0.057,0.042
						c-0.037,0.026-0.078,0.06-0.114,0.08l-0.207,0.122l-0.239,0.134c-0.654,0.354-1.346,0.691-2.037,1.034
						c-1.39,0.679-2.814,1.35-4.242,2.013c-2.854,1.331-5.71,2.662-8.388,3.911c-2.676,1.252-5.173,2.421-7.312,3.424
						c-0.134,0.063-0.267,0.126-0.397,0.188l-0.194,0.09l-0.049,0.023c-0.014,0.006-0.041,0.019-0.032,0.016
						c0.002,0.001,0.004,0.006,0.006,0.011c0.064,0.001,0.011-0.001,0.021-0.001h-0.013l-0.026-0.002l-0.052-0.003l-0.033-0.01
						c-0.022-0.006-0.041-0.007-0.074-0.019c-0.06-0.019-0.119-0.039-0.181-0.064c-0.119-0.048-0.241-0.103-0.359-0.16
						c-0.474-0.229-0.915-0.485-1.324-0.729c-0.82-0.495-1.52-0.955-2.094-1.335c-0.572-0.383-1.023-0.687-1.329-0.891
						c-0.306-0.208-0.468-0.32-0.468-0.32s0.153,0.124,0.441,0.355c0.29,0.229,0.712,0.571,1.265,0.984
						c0.553,0.415,1.226,0.915,2.022,1.459c0.399,0.271,0.827,0.555,1.309,0.823c0.121,0.068,0.245,0.133,0.38,0.192
						c0.064,0.029,0.136,0.058,0.209,0.084c0.065,0.022,0.194,0.058,0.252,0.061l0.025,0.003l0.014,0.001
						c0.02,0-0.025,0.002,0.047,0c0.034-0.007,0.069-0.018,0.104-0.031l0.115-0.047l0.199-0.084
						c0.134-0.056,0.269-0.113,0.405-0.169c1.091-0.459,2.27-0.958,3.513-1.498c1.244-0.538,2.556-1.103,3.906-1.706
						c1.35-0.601,2.749-1.212,4.16-1.86c1.41-0.649,2.843-1.307,4.275-1.965c1.427-0.675,2.851-1.354,4.244-2.046
						c0.698-0.347,1.385-0.695,2.06-1.079l0.257-0.148l0.276-0.176c0.044-0.029,0.076-0.058,0.115-0.086l0.057-0.042l0.014-0.012
						c0.051-0.042,0.022-0.021,0.038-0.034l0.03-0.035c0.074-0.092,0.169-0.188,0.218-0.283c0.241-0.382,0.34-0.758,0.456-1.13
						c0.385-1.49,0.473-2.926,0.565-4.286c0.078-1.359,0.1-2.644,0.1-3.828c0.004-2.371-0.096-4.342-0.156-5.72
						c-0.031-0.689-0.073-1.23-0.098-1.6C155.391,89.611,155.376,89.415,155.376,89.415z"/>
				</g>
			</g>
			<g>
				<path fill="#F5AE7F" d="M156.104,94.651c0,0-1.279-3.922,2.182-4.55c1.333-0.074,1.441,1.685,0,3.532
					c-1.442,1.852-1.259,2.591-1.72,2.683C156.104,96.41,155.733,96.224,156.104,94.651z"/>
			</g>
			<g opacity="0.5">
				<path fill="#EF836D" d="M143.211,98.417c0,0-8.936-1.302-10.354,0.311c-1.42,1.613-0.997,3.482,1.191,3.596
					c2.187,0.113,10.46,3.9,11.424,0.545C146.434,99.514,144.357,98.563,143.211,98.417z"/>
			</g>
			<g opacity="0.5">
				<path fill="#EF836D" d="M115.983,96.841c0,0,6.544-0.402,7.496,0.91c0.952,1.311,0.556,2.698-1.037,2.642
					c-1.592-0.057-7.777,2.266-8.313-0.333C113.592,97.459,115.145,96.877,115.983,96.841z"/>
			</g>
			<g>
				<path fill="#CC2034" d="M113.776,65.347c7.048-7.216,20.019-4.464,20.019-4.464c35.385-4.321,32.102,25.445,32.102,25.445
					s-7.206,2.688-10.714,1.669c-3.508-1.02-11.203-8.299-11.203-8.299c-0.675,1.036,2.987,6.625,2.987,6.625
					c-14.253-3.302-15.354-12.475-15.26-15.837c-3.54,0.519-21.468,5.201-22.399,17.728
					C109.308,88.214,103.038,75.917,113.776,65.347z"/>
			</g>
			<g>
				<path fill="#D32540" d="M134.897,63.477c0,0,14.771-4.083,21.445,4.792c6.674,8.876,4.736,13.622,4.736,13.622
					s-6.963,10.215-20.648-9.589L134.897,63.477z"/>
			</g>
			<g>
				<path fill="#BE1E2D" d="M133.31,64.737c0,0-0.199,0.355-0.46,1.019c-0.252,0.664-0.604,1.626-0.83,2.835
					c-0.233,1.202-0.384,2.646-0.262,4.19c0.072,0.772,0.191,1.568,0.407,2.356c0.224,0.783,0.499,1.571,0.877,2.31
					c0.36,0.751,0.829,1.44,1.312,2.097c0.253,0.32,0.519,0.625,0.783,0.925c0.284,0.279,0.559,0.562,0.84,0.827
					c0.296,0.248,0.586,0.493,0.87,0.733c0.302,0.215,0.598,0.426,0.886,0.629c0.287,0.205,0.59,0.368,0.87,0.545
					c0.278,0.179,0.558,0.334,0.833,0.47c0.271,0.139,0.532,0.274,0.779,0.401c0.254,0.117,0.501,0.215,0.729,0.312
					c0.457,0.197,0.855,0.361,1.194,0.47c0.673,0.227,1.058,0.358,1.058,0.358s-0.367-0.173-1.009-0.475
					c-0.326-0.138-0.706-0.337-1.139-0.57c-0.44-0.22-0.916-0.502-1.433-0.813c-0.263-0.147-0.527-0.314-0.791-0.504
					c-0.264-0.188-0.55-0.362-0.818-0.577c-0.27-0.213-0.544-0.432-0.825-0.656c-0.267-0.242-0.538-0.488-0.814-0.738
					c-0.264-0.262-0.52-0.542-0.785-0.818c-0.241-0.294-0.49-0.591-0.73-0.897c-0.455-0.629-0.895-1.29-1.23-2.004
					c-0.726-1.405-1.12-2.958-1.297-4.434c-0.067-0.739-0.122-1.462-0.098-2.147c0.012-0.686,0.067-1.335,0.151-1.93
					c0.164-1.192,0.39-2.176,0.591-2.852C133.162,65.116,133.31,64.737,133.31,64.737z"/>
			</g>
			<g>
				<path fill="#986227" d="M154.707,90.609c0.137-0.284,0.348-0.514,0.563-0.733c0.1-0.118,0.231-0.202,0.348-0.303
					c0.115-0.1,0.236-0.192,0.372-0.269l0.389-0.244c0.133-0.075,0.278-0.132,0.413-0.203l0.412-0.204l0.433-0.157l0.432-0.158
					l0.107-0.04l0.097-0.021l0.228-0.046c0.076-0.014,0.156-0.037,0.227-0.043l0.204,0.005l0.202,0.001l0.201,0.049l0.201,0.048
					l0.182,0.096l0.182,0.093l0.158,0.136l0.156,0.134l0.128,0.168l0.129,0.166c0.036,0.06,0.065,0.127,0.099,0.191
					c0.147,0.244,0.219,0.531,0.307,0.808c0.056,0.29,0.122,0.578,0.128,0.877c0.036,0.295,0.01,0.598,0.003,0.897
					c-0.018,0.299-0.068,0.598-0.102,0.898c-0.066,0.295-0.116,0.594-0.196,0.887c-0.09,0.29-0.165,0.587-0.271,0.872
					c-0.109,0.284-0.207,0.574-0.328,0.854l-0.388,0.833l-0.006,0.013l-0.002,0.003c-0.12,0.213-0.198,0.454-0.35,0.65
					c-0.071,0.098-0.127,0.212-0.211,0.302l-0.242,0.281c-0.088,0.086-0.184,0.166-0.274,0.25c-0.089,0.087-0.198,0.149-0.298,0.223
					c-0.1,0.075-0.206,0.142-0.318,0.196c-0.11,0.061-0.219,0.126-0.337,0.168c-0.117,0.046-0.229,0.105-0.353,0.14
					c-0.12,0.037-0.239,0.084-0.361,0.115c-0.246,0.066-0.497,0.113-0.753,0.141c-0.254,0.023-0.513,0.036-0.769,0.014
					c-0.254-0.02-0.519-0.051-0.742-0.187c0.206,0.163,0.473,0.233,0.73,0.28c0.26,0.05,0.525,0.061,0.79,0.062
					c0.266-0.004,0.53-0.029,0.795-0.072c0.132-0.021,0.261-0.057,0.393-0.087c0.132-0.027,0.254-0.084,0.383-0.125
					c0.129-0.04,0.249-0.103,0.372-0.159c0.124-0.054,0.244-0.119,0.356-0.194c0.114-0.072,0.237-0.135,0.34-0.224
					c0.105-0.088,0.216-0.168,0.317-0.258l0.287-0.295c0.099-0.096,0.169-0.215,0.255-0.323c0.178-0.213,0.288-0.465,0.424-0.705
					l-0.007,0.015l0.427-0.851c0.134-0.288,0.245-0.586,0.368-0.881c0.115-0.296,0.195-0.606,0.294-0.909
					c0.086-0.308,0.143-0.624,0.216-0.936c0.039-0.318,0.095-0.636,0.109-0.959c0.006-0.322,0.029-0.645-0.013-0.97
					c-0.011-0.325-0.085-0.647-0.152-0.969c-0.099-0.315-0.197-0.634-0.377-0.923c-0.042-0.074-0.079-0.149-0.124-0.22l-0.163-0.2
					l-0.163-0.198c-0.065-0.059-0.134-0.111-0.201-0.167l-0.205-0.162c-0.076-0.042-0.156-0.077-0.235-0.115l-0.239-0.106
					l-0.256-0.051l-0.257-0.043l-0.266,0.011l-0.264,0.018c-0.081,0.011-0.152,0.038-0.229,0.055l-0.227,0.062
					c-0.045,0.012-0.059,0.012-0.13,0.037l-0.108,0.046l-0.438,0.188l-0.437,0.189l-0.415,0.235
					c-0.137,0.081-0.276,0.156-0.406,0.246l-0.379,0.29c-0.13,0.09-0.246,0.199-0.356,0.313s-0.234,0.213-0.327,0.343
					C154.986,90.043,154.81,90.313,154.707,90.609z"/>
			</g>
			<g>
				<path fill="#BE1E2D" d="M159.844,87.459c0,0-0.266,0.281-0.868,0.508c-0.3,0.108-0.677,0.208-1.119,0.227
					c-0.22,0.036-0.455,0.005-0.702-0.012c-0.122-0.007-0.249-0.015-0.378-0.021c-0.128-0.027-0.26-0.055-0.393-0.082
					c-0.539-0.076-1.093-0.298-1.682-0.503c-0.288-0.121-0.573-0.276-0.871-0.418c-0.295-0.142-0.601-0.281-0.889-0.474
					c-0.587-0.355-1.203-0.706-1.779-1.147c-0.589-0.419-1.193-0.838-1.746-1.329c-0.562-0.477-1.164-0.905-1.683-1.417
					c-0.538-0.49-1.067-0.974-1.579-1.44c-0.495-0.487-0.975-0.957-1.429-1.402c-0.451-0.45-0.892-0.863-1.274-1.266
					c-0.754-0.819-1.413-1.475-1.861-1.948c-0.458-0.465-0.72-0.729-0.72-0.729s0.227,0.294,0.625,0.81
					c0.408,0.509,0.972,1.251,1.687,2.111c0.36,0.428,0.777,0.868,1.204,1.347c0.434,0.473,0.874,0.988,1.371,1.482
					c0.505,0.485,1.028,0.989,1.559,1.498c0.521,0.522,1.128,0.969,1.695,1.458c0.567,0.492,1.19,0.915,1.799,1.336
					c0.59,0.449,1.246,0.783,1.86,1.135c0.302,0.183,0.621,0.325,0.939,0.454c0.317,0.128,0.62,0.269,0.927,0.376
					c0.631,0.181,1.216,0.375,1.791,0.422c0.142,0.021,0.279,0.041,0.415,0.061c0.137-0.002,0.271-0.004,0.403-0.006
					c0.261-0.007,0.508,0,0.737-0.058c0.461-0.066,0.845-0.208,1.143-0.351c0.299-0.146,0.501-0.311,0.633-0.428
					C159.787,87.532,159.844,87.459,159.844,87.459z"/>
			</g>
			<g>
				<path fill="#BE1E2D" d="M135.957,62.712c0,0,0.588,0.021,1.611,0.127c1.022,0.103,2.477,0.316,4.192,0.684
					c1.716,0.368,3.689,0.935,5.714,1.757c1.019,0.395,2.032,0.895,3.044,1.43c0.99,0.57,1.99,1.168,2.903,1.883
					c0.943,0.678,1.807,1.456,2.622,2.254c0.786,0.827,1.521,1.679,2.142,2.574c0.625,0.888,1.174,1.791,1.631,2.679
					c0.214,0.452,0.454,0.876,0.631,1.314c0.176,0.438,0.347,0.86,0.51,1.267c0.152,0.411,0.263,0.815,0.393,1.193
					c0.129,0.378,0.249,0.738,0.326,1.089c0.162,0.693,0.354,1.29,0.426,1.8c0.188,1.01,0.296,1.589,0.296,1.589
					s-0.062-0.584-0.173-1.609c-0.039-0.516-0.194-1.125-0.315-1.837c-0.122-0.709-0.362-1.49-0.608-2.343
					c-0.151-0.418-0.308-0.855-0.47-1.306c-0.163-0.453-0.39-0.894-0.592-1.364c-0.433-0.924-0.954-1.875-1.595-2.792
					c-0.625-0.927-1.37-1.813-2.168-2.673c-0.829-0.832-1.706-1.646-2.67-2.35c-0.949-0.727-1.98-1.325-3.002-1.897
					c-1.041-0.535-2.082-1.033-3.125-1.421c-1.033-0.416-2.068-0.718-3.051-0.981c-0.984-0.258-1.925-0.458-2.799-0.612
					c-1.747-0.315-3.224-0.403-4.253-0.454C136.545,62.676,135.957,62.712,135.957,62.712z"/>
			</g>
			<path fill="#CC2034" d="M110.104,87.826c0,0,3.476-3.901,11.512-3.694c0,0,3.914,1.189,4.543,0.526
				c0.63-0.665-0.891-2.033-4.552-2.316C117.945,82.059,112.756,84.48,110.104,87.826z"/>
			<path fill="#CC2034" d="M148.085,89.156c0,0-2.522-3.708-9.389-4.434c0,0-3.466,0.575-3.928-0.06
				c-0.462-0.637,0.986-1.63,4.136-1.461C142.054,83.37,146.2,86.013,148.085,89.156z"/>
			<path fill="#F6B580" d="M126.359,98.872c0,0,1.5,2.629,0.409,3.468c-1.09,0.838-1.754,0.21-1.914,0
				c-0.16-0.208-0.396-1.896-0.396-1.896l1.354-1.572H126.359z"/>
			<path fill="#9F621C" d="M125.137,98.901c0.277-0.389,0.653-0.702,0.987-1.04c0.609-0.621,0.894-1.342,1.296-2.087
				c0.042-0.077,0.146-0.049,0.171,0.023c0.528,1.454-0.873,2.543-1.641,3.579c-0.399,0.54-0.63,1.268-0.498,1.934
				c0.171,0.872,1.215,0.622,1.85,0.654c0.349,0.016,0.46,0.448,0.173,0.64c-1.208,0.808-2.974,0.192-3.066-1.365
				C124.357,100.379,124.643,99.592,125.137,98.901z"/>
			<path fill="#422918" d="M143.32,91.938c0,0,0.062,0.041,0.178,0.085c0.115,0.045,0.281,0.096,0.482,0.121
				c0.201,0.028,0.438,0.024,0.691-0.016c0.252-0.048,0.522-0.132,0.778-0.294c0.063-0.042,0.126-0.083,0.187-0.128
				c0.062-0.053,0.116-0.11,0.173-0.165c0.058-0.05,0.106-0.117,0.149-0.187c0.044-0.07,0.088-0.134,0.123-0.205
				c0.05-0.156,0.114-0.301,0.109-0.449c-0.005-0.146,0.005-0.28-0.047-0.39c-0.039-0.11-0.081-0.208-0.126-0.283
				c-0.053-0.073-0.108-0.13-0.152-0.175c-0.088-0.09-0.146-0.13-0.146-0.13s-0.023,0.077-0.05,0.19
				c-0.012,0.056-0.03,0.123-0.039,0.192c-0.024,0.07-0.061,0.144-0.085,0.213c-0.014,0.075-0.079,0.132-0.109,0.194
				c-0.028,0.062-0.104,0.105-0.136,0.16c-0.069,0.044-0.104,0.097-0.18,0.142c-0.034,0.025-0.07,0.048-0.101,0.075l-0.118,0.07
				c-0.07,0.058-0.169,0.096-0.25,0.153c-0.092,0.051-0.183,0.103-0.269,0.149c-0.183,0.099-0.359,0.205-0.518,0.299
				c-0.158,0.101-0.293,0.189-0.39,0.261C143.379,91.891,143.32,91.938,143.32,91.938z"/>
			<path fill="#422918" d="M143.598,94.174c0,0,0.059,0.05,0.17,0.107c0.11,0.062,0.274,0.126,0.479,0.174
				c0.203,0.042,0.447,0.069,0.708,0.038c0.132-0.007,0.266-0.042,0.4-0.077c0.135-0.039,0.269-0.092,0.4-0.155
				c0.127-0.074,0.259-0.135,0.368-0.234c0.118-0.088,0.222-0.187,0.309-0.299c0.043-0.053,0.088-0.105,0.126-0.16
				c0.032-0.059,0.065-0.115,0.094-0.173c0.06-0.111,0.106-0.218,0.128-0.33c0.061-0.21,0.061-0.393,0.045-0.521
				c-0.012-0.125-0.031-0.195-0.031-0.195s-0.066,0.043-0.161,0.119c-0.044,0.039-0.103,0.08-0.155,0.133
				c-0.061,0.042-0.13,0.093-0.204,0.146c-0.063,0.054-0.143,0.104-0.222,0.155c-0.039,0.023-0.075,0.053-0.113,0.079
				c-0.044,0.021-0.083,0.048-0.125,0.072c-0.078,0.054-0.168,0.097-0.254,0.145c-0.082,0.054-0.179,0.093-0.267,0.142
				c-0.09,0.049-0.187,0.089-0.278,0.137c-0.098,0.039-0.188,0.092-0.284,0.131c-0.198,0.093-0.383,0.181-0.541,0.256
				c-0.167,0.081-0.312,0.157-0.419,0.215C143.664,94.136,143.598,94.174,143.598,94.174z"/>
			<path fill="#422918" d="M143.571,95.463c0,0,0.011,0.082,0.066,0.206c0.052,0.128,0.146,0.296,0.294,0.475
				c0.149,0.175,0.359,0.356,0.625,0.499c0.134,0.064,0.28,0.131,0.438,0.168c0.158,0.041,0.323,0.07,0.493,0.069
				c0.169,0.011,0.337-0.018,0.499-0.052c0.164-0.028,0.31-0.106,0.452-0.164c0.138-0.068,0.252-0.162,0.363-0.242
				c0.11-0.08,0.186-0.188,0.263-0.273c0.155-0.174,0.225-0.362,0.278-0.485c0.052-0.125,0.069-0.201,0.069-0.201
				s-0.084,0.015-0.209,0.051c-0.062,0.019-0.138,0.038-0.216,0.068c-0.076,0.031-0.172,0.049-0.267,0.074
				c-0.097,0.021-0.187,0.066-0.291,0.081c-0.103,0.018-0.203,0.049-0.306,0.064c-0.105,0.006-0.204,0.038-0.308,0.038
				c-0.104,0-0.205,0.021-0.31,0.007c-0.104,0.008-0.207-0.009-0.312-0.016c-0.105-0.011-0.213-0.031-0.318-0.045
				c-0.212-0.042-0.423-0.089-0.615-0.139C143.847,95.536,143.571,95.463,143.571,95.463z"/>
			<path fill="#422918" d="M114.342,90.023c0,0-0.043,0.044-0.128,0.1c-0.083,0.059-0.208,0.13-0.364,0.188
				c-0.156,0.059-0.348,0.101-0.558,0.113c-0.212,0.008-0.444-0.009-0.679-0.093c-0.06-0.022-0.117-0.042-0.175-0.069
				c-0.059-0.03-0.113-0.066-0.169-0.099c-0.056-0.03-0.107-0.074-0.154-0.123c-0.049-0.048-0.097-0.092-0.138-0.143
				c-0.068-0.117-0.146-0.221-0.169-0.341c-0.023-0.118-0.056-0.224-0.035-0.321c0.012-0.096,0.028-0.183,0.05-0.251
				c0.029-0.069,0.063-0.123,0.09-0.168c0.054-0.089,0.094-0.131,0.094-0.131s0.033,0.057,0.075,0.143
				c0.02,0.043,0.047,0.094,0.067,0.147c0.033,0.051,0.075,0.104,0.107,0.155c0.024,0.057,0.088,0.091,0.124,0.135
				c0.034,0.046,0.103,0.066,0.138,0.104c0.064,0.023,0.102,0.06,0.172,0.08c0.031,0.015,0.064,0.026,0.094,0.043l0.109,0.035
				c0.066,0.033,0.151,0.045,0.228,0.076c0.083,0.024,0.165,0.048,0.244,0.072c0.164,0.045,0.325,0.096,0.471,0.143
				c0.145,0.053,0.271,0.098,0.361,0.138C114.286,89.995,114.342,90.023,114.342,90.023z"/>
			<path fill="#422918" d="M114.532,91.871c0,0-0.039,0.05-0.118,0.118c-0.077,0.07-0.196,0.151-0.352,0.228
				c-0.156,0.071-0.347,0.138-0.562,0.16c-0.106,0.018-0.221,0.016-0.336,0.014c-0.115-0.007-0.232-0.025-0.35-0.05
				c-0.115-0.039-0.233-0.062-0.34-0.123c-0.109-0.05-0.212-0.108-0.302-0.182c-0.045-0.038-0.09-0.069-0.131-0.105
				c-0.037-0.044-0.074-0.082-0.107-0.122c-0.068-0.081-0.126-0.159-0.164-0.243c-0.087-0.161-0.12-0.305-0.131-0.41
				c-0.016-0.103-0.012-0.163-0.012-0.163s0.062,0.024,0.15,0.064c0.044,0.023,0.098,0.046,0.15,0.077
				c0.057,0.024,0.121,0.052,0.189,0.082c0.062,0.033,0.135,0.058,0.207,0.084c0.037,0.012,0.071,0.029,0.107,0.042
				c0.039,0.01,0.074,0.023,0.113,0.035c0.072,0.028,0.152,0.047,0.23,0.07c0.075,0.027,0.16,0.041,0.24,0.065
				c0.08,0.021,0.166,0.036,0.248,0.059c0.086,0.011,0.168,0.039,0.253,0.052c0.177,0.04,0.341,0.075,0.481,0.106
				c0.149,0.034,0.282,0.069,0.377,0.095C114.471,91.851,114.532,91.871,114.532,91.871z"/>
			<path fill="#422918" d="M114.79,92.902c0,0,0.005,0.066-0.017,0.177c-0.018,0.111-0.062,0.263-0.147,0.435
				c-0.088,0.169-0.223,0.351-0.41,0.514c-0.097,0.08-0.201,0.159-0.321,0.219c-0.119,0.061-0.247,0.115-0.384,0.146
				c-0.134,0.04-0.274,0.047-0.411,0.049c-0.137,0.009-0.268-0.028-0.393-0.048c-0.123-0.029-0.233-0.084-0.335-0.127
				c-0.104-0.044-0.185-0.117-0.263-0.174c-0.156-0.109-0.248-0.248-0.312-0.335c-0.064-0.09-0.092-0.15-0.092-0.15
				s0.069-0.002,0.177,0.003c0.054,0.002,0.118,0.005,0.186,0.014c0.067,0.011,0.147,0.007,0.229,0.011
				c0.081,0,0.162,0.02,0.248,0.011c0.086-0.005,0.172,0.002,0.258-0.004c0.086-0.014,0.172-0.008,0.255-0.027
				c0.083-0.019,0.169-0.02,0.249-0.051c0.086-0.013,0.165-0.047,0.25-0.071c0.082-0.027,0.163-0.062,0.247-0.095
				c0.161-0.071,0.323-0.15,0.467-0.224C114.581,93.01,114.79,92.902,114.79,92.902z"/>
			<g>
				<path fill="#E5332A" d="M126.807,110.261c0.162,0.03,0.323,0.056,0.483,0.075c0.024,0.001,0.047,0.009,0.071,0.011
					c0.049,0.005,0.09,0.006,0.136,0.01c1.736,0.163,3.364-0.262,4.654-0.802l0.007,0c0,0-0.987,1.794-2.782,1.98
					c-1.794,0.187-3.362-1.462-3.362-1.462h0.013c0.209,0.063,0.415,0.118,0.621,0.161
					C126.699,110.245,126.755,110.25,126.807,110.261z"/>
			</g>
			<path fill="#E5332A" d="M126.588,108.047c0.339,0.127,0.76,0.46,1.149,0.821c0.418-0.568,0.849-0.737,1.494-0.732
				c0.8,0.006,2.32,0.817,2.751,1.058c-1.14,0.52-2.24,0.728-3.185,0.781c0.003,0.004,0.007,0.008,0.01,0.011
				c-2.077,0.161-3.762-0.449-4.779-0.978l-0.004-0.001C125.129,107.891,125.708,107.717,126.588,108.047z"/>
			<g>
				<path fill="#422918" d="M124.028,109.008c1.018,0.529,2.702,1.139,4.779,0.978c1.01-0.078,2.109-0.332,3.276-0.882l2.395-1.285
					c-0.631-0.714-1.243-0.941-1.243-0.941c0.877,0.203,1.402,0.626,1.718,1.072c0,0.001,0.001,0.001,0.001,0.002
					c0.512,0.724,0.468,1.505,0.468,1.505c-0.194-0.549-0.44-0.983-0.697-1.333c-0.406,0.293-1.331,0.912-2.573,1.43
					c-1.046,0.438-2.32,0.782-3.688,0.817c-0.214,0.02-0.519,0.021-0.966-0.015c-0.069-0.007-0.138-0.013-0.207-0.021
					c-0.166-0.018-0.325-0.045-0.483-0.075c-0.053-0.009-0.105-0.016-0.159-0.027c-0.199-0.045-0.39-0.098-0.571-0.158l-0.05-0.003
					c-1.024-0.306-2.062-0.85-3.07-1.733C122.957,108.34,123.341,108.654,124.028,109.008z"/>
			</g>
			<circle fill="#422918" cx="131.981" cy="107.653" r="0.268"/>
			<g>
				<path fill="#D32540" d="M110.131,72.248c0,0,1.724-9.093,17.638-8.797c0,0-12.793,6.01-12.534,13.093L110.131,72.248z"/>
			</g>
			<g>
				<path fill="#D73C5B" d="M125.123,61.976c0,0,9.542-1.995,7.505,0.736c-2.035,2.729-8.896,2.45-9.785,1.5
					C121.955,63.262,125.123,61.976,125.123,61.976z"/>
			</g>
			<g>
				<path fill="#BE1E2D" d="M125.507,65.882c0,0-0.293-0.06-0.812-0.112c-0.519-0.043-1.266-0.108-2.163-0.08
					c-0.896,0.03-1.949,0.102-3.059,0.316c-0.553,0.117-1.126,0.237-1.692,0.423c-0.57,0.172-1.133,0.398-1.691,0.637
					c-0.546,0.267-1.087,0.547-1.586,0.883c-0.508,0.318-0.962,0.703-1.384,1.086c-0.424,0.386-0.784,0.807-1.101,1.223
					c-0.308,0.421-0.579,0.833-0.791,1.235c-0.234,0.387-0.37,0.785-0.515,1.12c-0.112,0.349-0.225,0.646-0.291,0.901
					c-0.116,0.507-0.183,0.799-0.183,0.799s0.109-0.277,0.301-0.76c0.096-0.239,0.243-0.518,0.393-0.843
					c0.183-0.306,0.358-0.669,0.607-1.033c0.466-0.739,1.135-1.514,1.957-2.218c0.412-0.351,0.861-0.685,1.345-0.986
					c0.476-0.312,0.994-0.572,1.516-0.821c1.055-0.484,2.169-0.833,3.234-1.092c1.068-0.247,2.084-0.423,2.963-0.509
					s1.617-0.147,2.136-0.157C125.209,65.879,125.507,65.882,125.507,65.882z"/>
			</g>
			<path fill="#A0611B" d="M117.3,97.103c-0.979-0.125-1.666-0.369-1.694-0.379c-2.08-0.809-2.536-3.524-2.538-4.501
				c0-0.04,0.249-3.886,4.221-4.787c0.604-0.136,1.247-0.162,1.916-0.078c1.988,0.252,3.773,1.422,4.545,2.982
				c0.444,0.896,0.762,2.332-0.25,4.078C122.295,96.501,120.093,97.456,117.3,97.103L117.3,97.103z"/>
			<path fill="#FFFFFF" d="M115.856,96.103c0,0,4.88,1.752,7.058-2.011c2.177-3.763-2.264-6.734-5.474-6.009
				c-3.209,0.728-3.696,3.714-3.696,4.138C113.745,92.645,113.966,95.366,115.856,96.103z"/>
			<path fill="#A0611B" d="M138.613,98.897c-1.005,0.09-1.744-0.002-1.775-0.006c-2.256-0.351-3.308-2.965-3.524-3.942
				c-0.008-0.038-0.604-3.935,3.168-5.706c0.572-0.269,1.21-0.437,1.896-0.5c2.043-0.184,4.083,0.594,5.197,1.982
				c0.641,0.798,1.272,2.165,0.646,4.131C143.472,97.203,141.481,98.639,138.613,98.897L138.613,98.897z"/>
			<path fill="#FFFFFF" d="M136.952,98.216c0,0,5.26,0.679,6.609-3.558c1.351-4.237-3.739-6.233-6.787-4.801
				c-3.047,1.431-2.879,4.52-2.785,4.943C134.083,95.227,134.901,97.895,136.952,98.216z"/>
			<path fill="#27180F" d="M117.106,91.016c-0.234-0.246-0.549-0.301-0.875-0.281c-0.173,0.011-0.411,0.093-0.548,0.235
				c-0.018-0.004-0.034-0.011-0.056-0.007c-0.674,0.121-0.661,1.034-0.357,1.485c0.37,0.546,1.166,0.437,1.638,0.119
				C117.412,92.229,117.539,91.464,117.106,91.016z"/>
			<path fill="#27180F" d="M137.111,92.07c-0.275-0.185-0.587-0.173-0.893-0.084c-0.163,0.048-0.373,0.175-0.475,0.341
				c-0.017-0.001-0.036-0.006-0.054,0.004c-0.619,0.256-0.415,1.125-0.03,1.49c0.467,0.446,1.204,0.174,1.587-0.229
				C137.656,93.164,137.617,92.41,137.111,92.07z"/>
		</g>
	</g>
</g>
</svg>
